<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php$
* @package Community Builder
* @subpackage Core CB Admin Lithuanian Language file for CB 1.9
* @author Beat english version(2005-2011),
* @author lithuanian version 2013/04/12 Audrius Demenius http://www.vilkuklubas.lt
* @copyright (C) Beat 2005 - 2011 www.joomlapolis.com, (C) Audrius Demenius audrdem@gmail.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }


// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)
// THIS IS ONLY A REFERENCE FILE FOR TRANSLATORS, NOT USED IN CB. THE FILE admin_language.php IS USED (but not needed in default language, so empty).


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => 'Sukuria  nariui kortelę, kuri rodo visus straipsnius parašytus vartotojo.',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Teikia CB pagrindines Jungčių funkcijas',
'Display Settings' => 'Rodymo nustatymai',
'User Profile Status :' => 'Nario profilio statusas:',
'see Field: Connections: Parameters' => 'žiūrėti laukelį: Ryšiai: Parametrai',
'Connections Status Settings :' => 'Ryšių statuso nustatymai:',
'Show Title' => 'Rodyti pavadinimą',
'Show a title' => 'Rodyti pavadinimą',
'Show Summary' => 'Rodyti santrauką',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Rodo maža skaičių ryšių su nuoroda į žiūrėti jas visas sunumeruotoje formoje.',
'Entries shown in Summary' => 'Įrašai rodomi santraukoje',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Jei yra įjungtas santraukos rodymas, tai tai yra rodomas ryšių skaičius. Kitu atveju tai ignoruojama. Numatytas skaičius yra 4.',
'Enable Paging' => 'Įgalinti puslapius',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Leidžia įrašus sukurti naują puslapį jeigu viršijamas puslapio įrašų skaičiaus limitas.',
'Max entries shown or per page' => 'Maksimalus rodomų įrašų skaičius puslapyje',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Jeigu įgalinti puslapiai,  tai tai yra rodomas ryšių skaičius puslapyje. Kitu atveju tai yra rodomas ryšių skaičius. Numatytas yra 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Pagrindinės CB kortelės ir įvykiai.',
'Display description' => 'Rodyti aprašymus',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Rodymui &quot;[edit photo]&quot;, įveskite sekantį į aprašymą: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Nario profilio pavadinimo tekstas',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Puslapio pavadinimo tekstas. Įveskite tekstą kuris bus rodomas kaip profilio puslapio pavadinimas. %s bus pakeistas nario vardu priklausomai nuo pagrindinių nustatymų. Arba naudokite priklausomai nuo kalbos _UE_PROFILE_TITLE_TEXT (numatytas)',
'Check Box (Single)' => 'Pasirinkimo langelis (Vienas)',
'Check Box (Multiple)' => 'Pasirinkimo langeliai (Keli)',
'Display on profiles as' => 'Rodyti profilį kaip',
'How to display the values of this multi-valued field' => 'Kaip rodyti vertes šitame multi-verčių laukelyje',
'Comma ","-separated line' => 'Kableliu ","-atskirta eilutė',
'Unnumbered list "ul"' => 'Nenumeruojamas sąrašas "ul"',
'Ordered list "ol"' => 'Numeruotas sąrašas "ol"',
'CSS class of the list' => 'CSS klasė sąraše',
'Enter the name of the list class (optional) for OL or UL tag' => 'Įveskite klasės sąrašo pavadinimą (nebūtina) OL arba UL žymei',
'Integer Number' => 'Sveikasis skaičius',
'Field entry validation' => 'Laukelio įrašo patvirtinimas',
'Minimum value allowed' => 'Leista minimali vertė',
'Enter the minimum integer value allowed. Default is 0.' => 'Įveskite minimalų leidžiamą sveiką skaičių. Numatytas yra 0.',
'Maximum value allowed' => 'Leista maksimali vertė',
'Enter the maximum value allowed. Default is 1000000.' => 'Įveskite maksimaliai leidžiamą vertę. Numatytas yra 1000000.',
'Forbidden values at registration' => 'Registracijoje draudžiamos vertės',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Jūs galite įvesti sąrašą verčių (atskirtų kableliu), kurios nėra leidžiamos registracijos laukeliuose.',
'Forbidden values in user profile edits' => 'Nario profilio nustatymuose draudžiamos vertės',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Jūs galite įvesti sąrašą verčių (atskirtų kableliu), kurios nėra leidžiamos šiame laukelyje kai atnaujinamas nario profilis jo nustatymuose.',
'Authorized input' => 'Leidžiama įrašo vertė',
'Type of input authorized.' => 'Leidžiami įrašų tipai.',
'Any string ( /.*/ )' => 'Bet kuris įrašas (/.*/)',
'Single word ( /^[a-z]*$/i )' => 'Vienas žodis ( /^[a-z]*$/i )',
'Multiple words with spaces ( /^([a-z]+ *)*$/i )' => 'Keletas žodžių su tarpais ( /^([a-z]+ *)*$/i )',

'Custom PERL regular expression' => 'Papildomo Perl taisyklinga išraiška',
'Perl Regular Expression' => 'Perl taisyklinga išraiška',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Bet kuris įrašas: /^.*$/ , tik skaičiai: /^[0-9]*$/, tik a-z + A-Z + skaičiai: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Klaida dėl neteisingos įvesties reikšmės',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Neatitikus modelio patvirtinimui Įveskite aiškų ir naudingą klaidos pranešimą.',
'Date' => 'Data',
'Minimum Year shown' => 'Minimalus metų rodymas',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Įveskite +0 šiems metams, įveskite keturženklią metų vertę, pavyzdžiui 1923, arba tik skaičių su + ar - ženklu, pavyzdžiui +25 ar -110, kad nustatyti vertę atitinkančią esamiems metams, pavyzdžiui -99 maksimaliems 99 metų amžiui',
'Maximum Year shown' => 'Rodomi maksimalųs metai',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Įveskite +0 šiems metams, įveskite keturženklią metų vertę, pavyzdžiui 1923, arba tik skaičių su + ar - ženklu, pavyzdžiui +25 ar -110, kad nustatyti vertę atitinkančią esamiems metams, pavyzdžiui -12 minimaliam 12 metų amžiui',
'Whether you want users to see this date on profile as a date or as an age' => 'Kaip jūs norite kad vartotojai matytų šią datą profilyje kaip datą ar amžių',
'Full date' => 'Pilna data',
'Age in years' => 'Amžius metais',
'time ago' => 'prieš',
'birthday only without year' => 'gimimo dieną be gimimo metų',
'Display N years text' => 'Rodyti N metų tekstą',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Ar Jūs norite kad būtų rodoma tik skaičius N amžiaus metų (pvz. Amžius: 20), arba įveskite \' metų\' už amžiaus skaičiaus N (pvz. Amžius: 20 metų). Naudos kalbos eilutės įrašą _UE_AGE_YEARS.',
'Display just \'N\'' => 'Rodyti tik \'N\'',
'Display \'N years\'' => 'Rodyti \'N metų\'',
'Display T ago text' => 'Rodyti prieš T tekstą',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Ar Jūs norite kad būtų rodoma tik laikas prieš T laiką (pvz. prieš 3 mėnesius), arba įveskite \' prieš\' laiko skaičiaus T (pvz. 3 mėnesius prieš). Naudos kalbos eilutės įrašą _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Rodyti tik \'T\'',
'Display \'T ago\'' => 'Rodyti \'T prieš\'',
'If searchable, then search by' => 'jei Įtrauktas į galimus ieškoti, tai ieškokite',
'Whether you want users to search by date or by age' => 'Ar Jūs norite kad narių ieškotų pagal datą ar amžių',
'Age' => 'Amžius',
'Alternate field title for age/time ago/birthday only display' => 'Alternatyvus lauko pavadinimas tik rodymui pagal amžių/laiką prieš/gimtadienis',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Palikti tuščią naudoti tą patį pavadinimą kaip ir normalią datą rodymo tipe, ar įvesti alternatyvų tekstą, pvz. \'Amžius\' (daugiakalbėje sitemoje: įveskite tik: _UE_AGE) arba \'Gimtadienis\' (_UE_Birthday) vietoje normalaus gimtadienio datos naudojimo. Gali būti naudojamas CB vertimo įrašas, taip pat laukeliai keitimams, pavyzdžiui, \'[pavadinimas]\' amžius\'.',
'Display Date and time' => 'Rodyti data ir laiką',
'Whether you want to display date and time' => 'Ar Jūs norite kad būtų rodoma data ir laikas',
'Yes date and also time if available' => 'Taip data ir jei žinomas laikas',
'Date only' => 'Tik data',
'Date and time' => 'Data ir laikas',
'Yes date and also time' => 'Taip data ir taip pat laikas',
'Drop Down (Single Select)' => 'Išskleidžiamas (Vienetinis pasirinkimas)',
'Drop Down (Multi-select)' => 'Išskleidžiamas (keleto pasirinkimas)',
'Email Address' => 'El. pašto adresas',
'Enable Email checker' => 'Įjungti el. pašto adreso atitikimo tikrinimą ',
'Whether you want to feedback to user if email is valid or not.' => 'Ar jūs norite kad būtų pranešta nariui apie el. pašto adreso tinkamumą arba netinkamumą.',
'No: no ajax email checking' => 'Ne: jokio ajax el. pašto adreso tikrinimo',
'Yes: Check email address and server' => 'Taip: Tikrinti el. pašto adresą ir jo serverį',
'Forbidden words at registration' => 'Registruojantis draudžiami žodžiai',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Jūs galite nustatyti sąrašą nevartotinų žodžių (atskirtų kableliu ,) kurie nėra leidžiami šiame laukelyje registracijai. Naudokite kablelį du kart (,,) kad nustatyti kablelį kaip nevartotiną simbolį.',
'Forbidden words in user profile edits' => 'Nevartotini žodžiai nario profilio nustatymuose',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Jūs galite nustatyti sąrašą nevartotinų žodžių (atskirtų kableliu ,) kurie nėra leidžiami šiame laukelyje kai narys atnaujina savo profilį jo nustatymuose. Naudokite kablelį du kart (,,) kad nustatyti kablelį kaip nevartotiną simbolį.',
'Email address (main)' => 'Pagrindinis el. pašto adresas',
'Editor Text Area' => 'Redaguojamas teksto sritis',
'Minimum length' => 'Minimalus ilgis',
'Minimum length of content (0 = no minimum)' => 'Minimalus turinio ilgis (0 = be apribojimų)',
'Text Area' => 'Teksto sritis',
'Text Field' => 'Teksto laukas',
'Single word ( /^[a-z]*$/ )' => 'Vienas žodis ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Keli žodžiai atskirti tarpais ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Vienas a-z,A-Z,0-9,_ žodis ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Mažiausiai 6 simboliai, 1 a-z, 1 A-Z, 1 0-9, 1 specialūs',
'Radio Buttons' => 'Žymimi mygtukai',
'Web Address' => 'Internetinis adresas',
'Predefined name and username fields' => 'Iš anksto nustatomi vardo ir prisijungimo vardo laukeliai',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Minimalus turinio ilgis (0 = be apribojimų, tuščias = numatytas sistemoje nustatytas minimalus ilgis)',
'Password' => 'Slaptažodis',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Minimalus slaptažodžio ilgis (0 = be apribojimų, tuščias = numatytas sistemoje nustatytas minimalus ilgis)',
'Image' => 'Logotipas',
'Image limits' => 'Paveikslėlių limitas',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Jei paliksite tuščią, bus perimti numatyti nustatymai iš pagrindinių Community Builder nustatymų. Kiti nustatymai, kaip paveikslėlių galerijos, sisteminiai atrenkami ir nustatomi pagrindiniuose CB nustatymuose.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Maksimalus aukštis pikseliais į kuriuos bus paveikslėlis profilyje pakeistas',
'Maximum width in pixels to which the image on the profile will be resized' => 'Maksimalus plotis pikseliais į kuriuos bus paveikslėlis profilyje pakeistas',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Maksimalus įkėlimo dydis kilobaitais: rekomenduotinas: 4000 modernioms kameroms (jei tai palaikoma Jūsų serverio)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Maksimalus aukštis pikseliais į kuriuos bus paveikslėlis nario sąraše pakeistas',
'Maximum width in pixels to which the image on a users-list be resized' => 'Maksimalus plotis pikseliais į kuriuos bus paveikslėlis nario sąraše pakeistas',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ĮSPĖJIMAS&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Šiame CB leidime yra moderuojamas tik pagrindinis logotipas, kitų paveikslėlių laukelių tipų moderacija negalima.',
'Online Status' => 'Būsena',
'Connections' => 'Ryšiai',
'Counter' => 'Skaitiklis',
'Formatted name' => 'Formatuotas vardas',
'User parameters' => 'Nario parametrai',
'Fields delimiter' => 'Laukų atskyriklis',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ĮSPĖJIMAS&lt;/strong&gt;',

// cb.lists.xml
'Multi-Criteria Searches' => 'Paieška pagal kelis kriterijus',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Narių sąrašai gali būti Įtraukti į galimus ieškoti pagal kelis kriterijus, nustatytus žemiau ir pagal \'Įtrauktas į galimus ieškoti\' atributus aprašytus išvardytuose laukeliuose.',
'Searchable fields' => 'Įtrauktas į galimus ieškoti laukeliai',
'Whether this list has user-searchable fields' => 'Ar šis sąrašas turi naudoti narių-Įtrauktas į galimus ieškoti laukelius',
'Searchable fields, displayed ones only' => 'Įtrauktas į galimus ieškoti laukeliai, rodomas tik vienas',
'All searchable fields' => 'Visi Įtraukti į galimus ieškoti laukeliai',
'Search crieteria' => 'Paieškos kriterijai',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Jei vartotojai galėtų pasirinkti vykdomus palyginimų tipus (tik standartas "yra" ir mysql tinkamų rodiklių ribose gali būti optimizuojamas ).',
'Simple Exact match: Only \'is\' and ranges' => 'Paprastas tikslus atitikimas: Tik "yra" ir ribos',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Paprastas bet kurio žodžio atitikimas: Tik "yra" ir ribos (ĮSPĖJIMAS: gali lėtai sulėtinti darbą)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Pažangus: visos galimybės (ĮSPĖJIMAS: gali sulėtinti darbą)',
'General list settings' => 'Nustatymų pagrindinis sąrašas',
'Number of entries per page' => 'Įrašų skaičius per puslapį',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Parodomas narių skaičius puslapyje. Palikite tuščią naudojant CB numatytus nustatymus.',
'Show pagination' => 'Rodyti numeraciją',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Šis sąrašas rodo nuorodas į gaunamus įrašus arba tiesiog rodo įrašus iš pirmojo puslapio. Pagal nutylėjimą yra "taip".',
'Hot-linking protection for this users-list' => 'Šio narių sąrašo apsauga nuo naujienų gaviklio',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Ar norite, kad nuorodos į puslapius ir paieškos šiame sąraše netaptų pastoviais (mes pridėjome parametrą, kuris galioja kelioms valandoms visiems URL, išskyrus pirmo puslapio ir tikrina tai), išskyrus pirmą puslapį tai nėra naujinimų gaviklis ir ten nėra nuolatinių nuorodų pagal ieškos ir paieškos kriterijus. Pagal nutylėjimą yra NE.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Nustatyti info-atnaujinimo apsaugą į "Taip" bus uždrausti iš šio sąrašo puslapiai (jei visi leido susipažinti su tuo), išskyrus pirmojo puslapio sąrašą, kuris adresuojamas ir indeksuojamas lėto tempo paieškos botais ir paieškos sistemų, tokių kaip Google, todėl vartotojų profiliai nėra indeksuojami paieškos sistemose (jei jie yra viešai prieinama). Tai gali būti pageidautina tam tikrais atvejais, bet pašalina visus vartotojų puslapius iš paieškos sistemų indeksavimo, išskyrus pirmojo puslapio vartotojų.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Teikia nario skirtuką, kuriame pavaizduoti visi Mamblog įrašai įvesti šio nario.',
'List Settings' => 'Sąrašo nustatymai',
'Blog Entries:' => 'Blogo įrašai:',
'Number of blog entries to display' => 'Rodomas blogo įrašų skaičius',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Jeigu rodyti visus pranešimus, tai yra rodomas pranešimų skaičius viename puslapyje. Jeigu rodomi tik paskutiniai, tai yra rodomas blogo įrašų skaičius. Numatytas yra 10',
'Show all blogs with paging' => 'Rodyti visus blogus su numeracija',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Jeigu nustatyta -rodyti visus- visi blogo įrašai bus matomi nario profilyje. Kitu atveju matomi bus tik paskutiniai. ',
'Only last ones' => 'Tik paskutinis',
'Show all' => 'Rodyti visus',
'Allow search function' => 'Leisti paieškos funkciją',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'SVARBU: Turi būti nustatytas visų blogo įrašų rodymas. Leidžiama paieška narių blogo įrašuose.',
'Disabled' => 'Išjungta',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Pagrindinio CB meniu ir naudotojo statuso skirtukai.',
'User Profile Menu :' => 'Nario profilio meniu:',
'Menu display type' => 'Meniu rodymo tipas',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Meniu gali būti rodoma kaip meniu skirtukas, meniu nuorodų sąrašas, arba nerodomas šitame skirtuke.',
'Menu Bar' => 'Meniu juosta',
'Menu List table 2 columns' => 'Meniu sąrašo 2 stulpelių lentelė',
'Menu List table 1 column' => 'Meniu sąrašo 1 stulpelio lentelė',
'Menu List ul-li-spans' => 'Meniu sąrašo ul-li-tesimas',
'No Display' => 'Nerodomas',
'Status display type' => 'Statuso rodymo tipas',
'Status can be displayed as a list or not displayed in this tab.' => 'Statusas gali būti rodomas kaip sąrašas arba nerodomas šiame skirtuke.',
'Status List ul-li-spans' => 'Statuso sąrašo ul-li-tesimas',
'see Plugins: Menu: Parameters' => 'žiūrėti įskiepius: Meniu: Parametrai',
'Menu Settings :' => 'Meniu nustatymai:',
'Settings' => 'Nustatymai',
'Heading Menu :' => 'Antraštės meniu:',
'First Menu Name' => 'Pirmo meniu pavadinimas',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Pirmo meniu pavadinimas prieš &quot;Edit&quot;. Numatytas yra &quot;Community&quot; = _UE_MENU_CB. Kad nieko nerodytų palikite tuščią.',
'First Sub-Menu Name' => 'Pirmo submeniu pavadinimas',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Pirmo submeniu pavadinimas. Numatytas yra &quot;Apie Community Builder...&quot; = _UE_MENU_ABOUT_CB. Kad nieko nerodytų palikite tuščią.',
'First Sub-Menu URL' => 'Pirmo submeniu URL',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'Pirmo submeniu URL. Numatytas yra index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Antro submeniu pavadinimas',
'Second sub-menu name. Leave empty to not appear.' => 'Antro submeniu pavadinimas. Kad nieko nerodytų palikite tuščią',
'Second Sub-Menu URL' => 'Antro submeniu URL',
'Second sub-menu URL.' => 'Antro submeniu URL.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Rodymo nustatymai: Peržiūros, dabar svetainėje, narys nuo, paskutinį kartą svetainėje, paskutinį kartą atnaujintas perkeliant į pagrindinius Community Builder laukelius, žiūrėti laukelių redagavimą.',
'see Plugin: Connections: Parameters' => 'žiūrėti įskiepį: Ryšius: Parametrus',
'Connections Settings :' => 'Ryšių nustatymai:',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Teikia nario skirtuką, kuris rodo paskutinius Fireboard/Joomlaboard/Simpleboard pranešimus taip pat Forumų statistiką nariui.',
'Forum component' => 'Forumo komponentas',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Pasirinkite forumo integracijos tipą. &lt;strong&gt;SVARBU: Fireboard/Joomlaboard/Simpleboard konfiguracijos integracija su CB turi būti įjungta ir laukeliai sukurti iš to pačio forumo konfiguracijos integracijos skirtuko.&lt;/strong&gt;',
'Auto-detect' => 'Auto-aptikimas',
'Kunena from www.kunena.com' => 'Kunena iš www.kunena.com',
'Fireboard from www.bestofjoomla.com' => 'Fireboard iš www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard iš www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Detektuotas forumas',
'Sidebar:' => 'Šoninė juosta:',
'Sidebar Mode' => 'Šoninės juostos režimas',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Kunena šoninė juosta rodoma kairėje kiekvieno blogo įrašo. Ši šoninė juosta gali būti pritaikyta rodyti bet kokią informaciją pagal pageidavimą naudojant įvairius palaikomus režimus.',
'Basic (default kunena)' => 'Pagrindinis (numatytas kunena)',
'Beginner (field selection)' => 'Pradedantysis (laukelių pasirinkimas)',
'Advanced (subsitution textarea)' => 'Pažangus (pakaitinis teksto plotas)',
'Expert (PHP file)' => 'Ekspertas (PHP failas)',
'Name Field' => 'Pavadinimo laukelis',
'Field displayed in position of Username in sidebar.' => 'Laukelis rodomas prisijungimo vardo pozicijoje šoninėje juostoje.',
'Avatar Field' => 'Logotipo laukelis',
'Field displayed in position of Avatar in sidebar.' => 'Laukelis rodomas logotipo pozicijoje šoninėje juostoje.',
'Personal Text Field' => 'Asmeninio teksto laukelis',
'Field displayed in position of Personal Text in sidebar.' => 'Laukelis rodomas asmeninio teksto pozicijoje šoninėje juostoje.',
'Birthday Field' => 'Gimtadienio laukelis',
'Field displayed in position of Birthday icon in sidebar.' => 'Laukelis rodomas gimtadienio ikonos pozicijoje šoninėje juostoje.',
'Location Field' => 'Esamos buvimo vietos laukelis',
'Field displayed in position of Location icon in sidebar.' => 'Laukelis rodomas esamos buvimo vietos ikonos pozicijoje šoninėje juostoje.',
'Gender Field' => 'Lyties laukelis',
'Field displayed in position of Gender icon in sidebar.' => 'Laukelis rodomas lyties ikonos pozicijoje šoninėje juostoje.',
'ICQ Field' => 'ICQ laukelis',
'Field displayed in position of ICQ icon in sidebar.' => 'Laukelis rodomas ICQ ikonos pozicijoje šoninėje juostoje.',
'AIM Field' => 'AIM laukelis',
'Field displayed in position of AIM icon in sidebar.' => 'Laukelis rodomas AIM ikonos pozicijoje šoninėje juostoje.',
'YIM Field' => 'YIM laukelis',
'Field displayed in position of YIM icon in sidebar.' => 'Laukelis rodomas YIM ikonos pozicijoje šoninėje juostoje.',
'MSN Field' => 'MSN laukelis',
'Field displayed in position of MSN icon in sidebar.' => 'Laukelis rodomas MSN ikonos pozicijoje šoninėje juostoje.',
'SKYPE Field' => 'SKYPE laukelis',
'Field displayed in position of SKYPE icon in sidebar.' => 'Laukelis rodomas SKYPE ikonos pozicijoje šoninėje juostoje.',
'GTALK Field' => 'GTALK laukelis',
'Field displayed in position of GTALK icon in sidebar.' => 'Laukelis rodomas GTALK ikonos pozicijoje šoninėje juostoje.',
'Website Field' => 'Internetinės svetainės laukelis',
'Field displayed in position of Website icon in sidebar.' => 'Laukelis rodomas internetinės svetainės ikonos pozicijoje šoninėje juostoje.',
'Example' => 'Pavyzdys',
'Existing Users Sidebar' => 'Esamų narių šoninė juosta',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Pažangi šoninė juosta palaiko html ir keitimus kad pilnai apipavidalinti šoninės juostos rodymą. Rodys esamų narių šoninę juostą.',
'Deleted Users Sidebar' => 'Ištrintų narių šoninė juosta',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Pažangi šoninė juosta palaiko html ir keitimus kad pilnai apipavidalinti šoninės juostos rodymą. Rodys ištrintų narių šoninę juostą.',
'Public Users Sidebar' => 'Viešų narių šoninė juosta',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Pažangi šoninė juosta palaiko html ir keitimus kad pilnai apipavidalinti šoninės juostos rodymą. Rodys viešų narių šoninę juostą.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'Ekspertų PHP failas gali būti patalpintas sekančioje vietoje: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ faile cb.simpleboardtab.sidebar.php as the function ShowExpert.',
'Expert Sidebar' => 'Ekspeto šoninė juosta',
'Forum Status:' => 'Forumo statusas:',
'Display forum statistics' => 'Rodyti forumo statusą',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Rodo forumo statistiką. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard nustatymai turi leisti rodyti tai!&lt;/strong&gt;',
'In User Profile Status' => 'Nario profilio statuse',
'In Forum Tab' => 'Forumo skirtuke',
'Path Template rank' => 'Šablono kelio rangas',
'Ranking' => 'Rangas',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Rodo forumo rango tekstą. &lt;strong&gt;SVARBU: Kunena/Fireboard/Joomlaboard/Simpleboard nustatymai turi leisti rodyti tai!&lt;/strong&gt;',
'Ranking Slider' => 'Rango slankiklis',
'Display the forum ranking graphic' => 'Rodo forumo rangą grąfiškai',
'Show Slider' => 'Rodyti slankiklį',
'Total Posts' => 'Viso pranešimų',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Rodo forumo pranešimų sumą. &lt;strong&gt;SVARBU: Kunena/Fireboard/Joomlaboard/Simpleboard nustatymai turi leisti rodyti tai!&lt;/strong&gt;',
'Show if not 0' => 'Rodyti jei ne 0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Rodo forumo karmą. &lt;strong&gt;SVARBU: Kunena/Fireboard/Joomlaboard/Simpleboard nustatymai turi leisti rodyti tai!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Sąrašo nustatymai: žiūrėti skirtuko nustatymus: parametrai',
'Forum Posts:' => 'Forumo pranešimai:',
'Number of posts to display' => 'Rodomų pranešimų skaičius',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Jeigu rodyti visus pranešimus, tai yra rodomas pranešimų skaičius viename puslapyje. Jeigu rodomi tik paskutiniai, tai yra rodomas pranešimų skaičius. Numatytas yra 10',
'Show all forum posts with paging' => 'Rodyti visus forumo pranešimus su numeracija',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Jeigu nustatyta -rodyti visus- visi forumo pranešimai bus matomi nario profilyje. Kitu atveju matomi bus tik paskutiniai.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'SVARBU: Turi būti nustatytas visų blogo įrašų rodymas. Leidžiama paieška narių pranešimuose.',
'see plugin configuration: Forum: parameters' => 'žiūrėti įskiepio nustatymus: Forumas: parametrai',
'More settings:' => 'Daugiau nustatymų:',
'Forum Status' => 'Forumo statusas',
'Forum Settings' => 'Forumo nustatymai',
'Signature' => 'Parašas',
'Field settings for signature.' => 'Laukelio nustatymai parašui.',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Teikia myPMS, PMS Pro, PMS Enhanced, JIM ir uddeIM 0.4/1.0 integraciją su Community Builder.',
'PMS Component type' => 'PMS komponento tipas',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Pasirinkite instaliuoto komponento tipą. &lt;strong&gt;SVARBU: Komponento nustatymai turi būti baigti!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS atviro šaltinio',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'PMS Siuntimo meniu/Teksto nuoroda',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Numatytas yra _UE_PM_USER, lokalus vertimas &quot;Siųsti asmeninę žinutę&quot;',
'PMS Send Menu/Link Description' => 'PMS Siuntimo meniu/Nuorodos aprašymas',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Numatytas yra _UE_MENU_PM_USER_DESC, lokalus vertimas &quot;Siųsti asmeninę žinutę šiam nariui&quot;',
'PMS Inbox Menu/Link text' => 'PMS Gavimo meniu/Teksto nuoroda',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Numatytas yra _UE_PM_INBOX, lokalus vertimas &quot;Rodyti asmeninių gauta žinutčių dėžutę&quot;',
'PMS Menu/Link Description' => 'PMS meniu/nuorodos aprašymas',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Numatytas yra _UE_MENU_PM_INBOX_DESC, lokalus vertimas &quot;Rodyti gautą asmeninę žinutę&quot;',
'only for PMS Pro/uddeIM' => 'skirta tik PMS Pro/uddeIM',
'Following parameters:' => 'Sekantys parametrai:',
'PMS Outbox Menu/Link text' => 'PMS išsiuntimo meniu/nuorodos tekstas',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Numatytas yra _UE_PM_OUTBOX, lokalus vertimas &quot;Rodyti asmeninių žinučių išsiuntimo dėžutę&quot;',
'PMS Outbox Menu/Link Description' => 'PMS Išsiuntimo meniu/Nuorodos aprašymas',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Numatytas yra _UE_MENU_PM_OUTBOX_DESC, lokalus vertimas &quot;Rodyti siunčiamas asmenines žinutes&quot;',
'PMS Trash Menu/Link text' => 'PMS šiukšlinės meniu/Nuorodos tekstas',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Numatytas yra _UE_PM_TRASHBOX, lokalus vertimas &quot;Rodyti šiukšlinę&quot;',
'PMS Trash Menu/Link Description' => 'PMS šiukšlinės meniu/ Nuorodos aprašymas',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Numatytas yra _UE_MENU_PM_TRASHBOX_DESC, lokalus vertimas &quot;Rodyti asmenines žinutes šiukšlinėje&quot;',
'only for PMS Pro/uddeIM 0.5' => 'skirta tik PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'PMS Nustatymų meniu/Nuorodos tekstas',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Numatytas yra _UE_PM_OPTIONS, lokalus vertimas &quot;Rodyti PMS nustatymus&quot;',
'PMS Options Menu/Link Description' => 'PMS Nustatymų meniu/Nuorodos aprašymas',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Numatytas yra _UE_MENU_PM_OPTIONS_DESC, lokalus vertimas &quot;Rodyti PMS nustatymusę&quot;',
'PMS User Deletion' => 'PMS narių trynimas',
'Choose how you want PMS messages to be handled when a user is removed' => 'Pasirinkite ką Jūs norite daryti su PMS žinutėmis kai narys yra ištrinamas',
'Keep all messages' => 'Palikti visas žinutes',
'Remove all messages (received and sent)' => 'Trinti visas žinutes (gautas ir siųstas)',
'Remove received messages only' => 'Trinti tik gautas žinutes',
'Remove sent message only' => 'Trinti tik siųstas žinutes',
'PMS Deletion Function to use' => 'PMS trynimo funkcijos naudojimas',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Pasirinkite kurios funkcijos turi būti įjungtos kai trinamas narys (PMS komponento specifinės naikinimo funkcijos turi būti išsaugotos cb_extra.php faile komponento šakniniame aplanke).',
'Use CB Plugin Function' => 'Naudoti CB įskiepio funkciją',
'Use PMS Component Function' => 'Naudoti PMS komponento funkciją',
'see tab manager: MyPMSPro: parameters' => 'žiūrėti skirtuko tvarkyklę: MyPMSPro: parametrai',
'Quick Message Settings' => 'Greiti žinučių nustatymai',
'Show Tab title' => 'Rodyti skirtuko pavadinimą',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Rodyti skirtuke skirtuko pavadinimą. Aprašymas rodyti taip pat, jei tik yra. &lt;strong&gt;SVARBU: Čia yra skirtuko pavadinimas.&lt;/strong&gt;',
'Show Subject Field' => 'Rodyti temos laukelį',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Rodyti temos laukelį. Jei nerodoma, tema bus &quot;Žinutė nuo Jūsų profilio&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Plotis (simboliai)',
'Height (lines)' => 'Aukštis (eilutės)',
'see plugin manager: MyPMSPro: parameters' => 'žiūrėti įskiepio tvarkyklę: MyPMSPro: parametrai',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Teikia integraciją tarp CB ir Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Šis skirtukas atsiranda tik Nario profilio tvarkymo būsenoje.',
'Important:' => 'Svarbu:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Naujas',
'Publish'	=>	'Publikuoti',
'Default'	=>	'Numatytas',
'Assign'	=>	'Priskirti',
'Unpublish'	=>	'Nutraukti publikavimą',
'Archive'	=>	'Archyvas',
'Unarchive'	=>	'Išarchyvuoti',
'Edit'		=>	'Redaguoti',
'Edit HTML'	=>	'Redaguoti HTML',
'Edit CSS'	=>	'Redaguoti CSS',
'Delete'	=>	'Ištrinti',
'Trash'		=>	'Šiukšlinė',
'Preview'	=>	'Peržiūra',
'Help'		=>	'Pagalba',
'Apply'		=>	'Taikyti',
'Save'		=>	'Išsaugoti',
'Cancel'	=>	'Atšaukti',
'Back'		=>	'Gryžti',
'Upload'	=>	'Įkelti',
'New Tab'	=>	'Naujas skirtukas',
'New Field'	=>	'Naujas laukelis',
'New List'	=>	'Naujas sąrašas',
'Close'		=>	'Uždaryti',
'Mass Mail'	=>	'Masinis laiškas',
'Send Mails'	=>	'Siųsti laiškus',
'Resend Confirmations'	=>	'Persiųsti patvirtinimus',
'Please make a selection from the list to %s'	=>	'Prašome pasirinkite iš sąrašo %s',
'Please make a selection from the list to publish'	=>	'Prašome pasirinkite ką publikuoti iš sąrašo',
'Please select an item to make default'	=>	'Prašome pasirinkite elementą kad padaryti numatytu',
'Please select an item to assign'	=>	'Prašome pasirinkite elementą priskyrimui',
'Upload Image' => 'Įkelkite paveikslėlį',
'Please make a selection from the list to unpublish'	=>	'Prašome pasirinkite kieno nutraukti publikavimą iš sąrašo',
'Please make a selection from the list to archive'	=>	'Prašome pasirinkite ką archyvuoti iš sąrašo',
'Please select a news story to unarchive'	=>	'Prašome pasirinkite naujieną išarchyvavimui',
'Please select an item from the list to edit'	=>	'Prašome pasirinkite redagavimui elementą iš sąrašo',
'Please make a selection from the list to delete'	=>	'Prašome pasirinkite iš sąrašo trynimui',
'Are you sure you want to delete the selected items ?'	=>	'Ar Jūs tikrai norite trinti pasirinktą elementą?',
'The tab will be deleted and this cannot be undone!'	=>	'Skirtukas bus sunaikintas ir tai nebus galima atstatyti!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Laukelis ir visi nario duomenys surišti su šiuo laukeliu bus prarasti ir tai nebus galima atstatyti!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'Pasirinktas sąrašas(-ai) bus ištrinti ir tai nebus galima atstatyti!',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>	'Pastaba: Leidimai Community Builder narių tvarkyklei yra nustatomi Community Builder narių tvarkyklės nustatymuose.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'Community Builder leidimai nustatymams: laukelių, skirtukų, sąrašų ir CB įskiepių',
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>	'Tai yra Joomla narių tvarkyklės nustatymai: Kai kurie šių nustatymų ir visi leidimai taip pat taikomi Community Builder nario tvarkyklei:',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Įspėjimas: failas %s vis dar egzistuoja. Tai gali būti dėl to kad pirmas instaliavimo žingsnis nebaigtas arba antras instaliavimo žingsnis nebuvo vykdomas. Jeigu Jūs esate įsitikinęs kad pirmas žingsnis pabaigtas, tai Jums reikalinga inicijuoti antro instaliavimo žingsnio įvykdymą prieš pradedant naudoti CB. Tai Jūs galite atlikti paspausdami čia:',
'please click here to continue next and last installation step' => 'prašome paspauskite čia kad tęsti sekantį ir paskutinį instaliavimo žingsnį',
'Successfully Saved List: %s' => 'Sėkmingai įrašytas sąrašas: %s',
'User Groups' => 'Nario grupės',
'Everybody' => 'Visi',
'All Registered Users' => 'Visi registruoti nariai',
'List parameters' => 'Sąrašo parametrai',
'Field-specific Parameters' => 'Specifinio laukelio parametrai',
'Select an item to delete' => 'Pasirinkite elementą trynimui',
'Parameters' => 'Parametrai',
'To see Parameters, first save new field' => 'Kad matyti parametrus pirma įrašykite naują laukelį',
'Unauthorized Access' => 'Neteisėtas prisijungimas',
'Tab' => 'Skirtukas',
'URL only' => 'tik URL',
'Hypertext and URL' => 'Hypertekstas ir URL',
'No' => 'Ne',
'Yes: on 1 Line' => 'Taip: 1-oje eilutėje',
'Yes: on 2 Lines' => 'Taip: 2-oje eilutėje',
'Innexistant field' => 'Neegzistuojantis laukelis',
'Successfully Saved changes to Field' => 'Pakeitimai sėkmingai išsaugoti laukelyje',
'Successfully Saved Field' => 'Laukelis sėkmingai išsaugotas',
'%s cannot be deleted because it is on a List.' => '%s negali būti ištrintas nes jis yra sąraše.',
'%s cannot be deleted because it is a system field.' => '%s negali būti ištrintas nes jis sistemos laukelis.',
'Successfully Deleted Fields' => 'Laukelis sėkmingai ištrintas',
'first' => 'pirmas',
'last' => 'paskutinis',
'Line' => 'Eilutė',
'Column' => 'Stulpelis',
'Not displayed on profile' => 'Nerodoma profilyje',
'This plugin cannot be reordered' => 'Šis įskiepis negali būti surikiuotas',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Naujas numatytas elementas paskutiniai vietai. Rikiuotė gali būti pakeista po to kai šis elementas bus išsaugotas.',
'Missing post values' => 'Trūkstama pranešimo vertė',
'Successfully Saved Tab' => 'Sėkmingai išsaugotas skirtukas',
'%s cannot be deleted because it is a system tab.' => '%s negali būti ištrintas nes jis sistemos skirtukas.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s negali būti ištrintas nes jis yra skirtukas priklausantis neinstaliuotui įskiepiui.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s turi nuorodą į esamą laukelį ir negali būti ištrintas!',
'Blocked' => 'Blokuotas',
'Enabled' => 'Įgalintas',
'Unconfirmed' => 'Nepatvirtino',
'Confirmed' => 'Patvirtino',
'Unapproved' => 'Nepriimtas',
'Disapproved' => 'Atmestas',
'Approved' => 'Priimtas',
'Banned' => 'Užblokuotas',
'Avatar not approved' => 'Nepritarta logotipui',
'- Select Login State -' => '- Pasirink prisijungimo būseną -',
'Logged In' => 'Prisijunges',
'- Select Group -' => '- Pasirink grupe -',
'- Select User Status -' => '- Pasirink nario statusą -',
'email not send: simulation mode' => 'el. laiškas neišsiųstas: simuliacinis režimas',
'Error sending email!' => 'Klaida siunčiant el. laišką!',
'Test email sent to %s' => 'Testas siunčiant el. laišką %s',
'Waiting delay for next batch…' => 'Laukiama naujo paketo atidėjimo ...',
'Executing' => 'Vykdymas',
'Done' => 'Baigta',
'Pause' => 'Pausė',
'Resume' => 'Tęsti',
'ERROR!' => 'KLAIDA!',
'Not Authorized' => 'Neautorizuotas',
'Successfully Saved User: %s' => 'Sėkmingai išsaugotas narys: %s',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Jūs negalite ištrinti šio Super Administratoriaus nes jis yra vienintelis aktyvus Super Administratorius Jūsų svetainėje',
'User not found' => 'Nerastas narys',
'Select an item to %s' => 'Pasirinkite elementą %s',
'unknown action %s' => 'nežinomas veiksmas %s',
'Email' => 'El.paštas',
'PMS' => 'PŽS',
'PMS+Email' => 'PŽS+El.paštas',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 biblioteka',
'GD2 library' => 'GD2 biblioteka',
'Display text markers' => 'Rodyti teksto žymeklius',
'Display html and text markers' => 'Rodyti html ir teksto žymeklius',
'Display markers and list untranslated strings' => 'Rodyti žymeklius ir neišverstus įrašus',
'Display markers and list all strings' => 'Rodyti žymeklius ir sąrašą visų įrašų',
'Use tables' => 'Naudoti lenteles',
'Use divs (table-less output)' => 'Naudoti divs (be lentelių rezultatas)',
'FATAL ERROR: Config File Not writeable' => 'LEMTINGA KLAIDA: Nustatymų failas neperrašomas',
'Configuration file saved' => 'Nustatymų failas įrašytas',
'Failed to change the permissions of the config file %s' => 'Nepasisekė pakeisti prieigos leidimus nustatymų failui %s',
'Failed to create and write config file in %s' => 'Nepasisekė sukurti ir įrašyti nustatymų failą į %s',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'KLAIDA: Nustatymų failas administrator/components/com_comprofiler/ue_config.php negali būti perrašytas serverio. Prašome pakeiskite failo prieigos leidimus jūsų internetinio serverio skydelyje.',
'Make Required' => 'Reikalingi Jūsų veiksmai',
'Make Non-required' => 'Nėra reikalingų Jūsų veiksmų',
'Publish' => 'Publikuoti',
'UnPublish' => 'Nutraukti publikavimą',
'Add to Registration' => 'Įtraukti į registraciją',
'Remove from Registration' => 'Ištrinti iš registracijos',
'field searchable in users-lists' => 'laukeliai su Įtrauktais į galimus ieškoti narių sąrašuose',
'field not searchable in users-lists' => 'laukeliai su neįtrauktais į galimus ieškoti narių sąrašuose',
'Select an item to make %s' => 'Pasirinkite elementą kad padaryti %s',
'Make Default' => 'Padaryti numatytu',
'Reset Default' => 'Atstatyti numatytus',
'Add to Profile' => 'Įtraukti į profilį',
'Remove from Profile' => 'Ištrinti iš profilio',
'Tab Added Successfully!' => 'Skirtukas įtrauktas sėkmingai!',
'Schema Changes Added Successfully!' => 'Schemos pokyčiai sėkmingai pridėti!',
'Fields Added Successfully!' => 'Laukelis pridėtas sėkmingai!',
'List Added Successfully!' => 'Sąrašas pridėtas sėkmingai!',
'SQL error %s' => 'SQL klaida %s',
'Sample Data is already loaded!' => 'Pavyzdiniai duomenys jau įkelti!',
'Deleted %s not allowed user id 0 entry.' => 'Trynimas %s nėra leidžiamas nariui id 0 įrašas.',
'Added %s new entries to Community Builder from users Table.' => 'Pridėti %s nauji įrašai į Community Builder iš narių lentelės.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'Sutvarkyti %s esami įrašai Community Builder: sutvarkytas neteisingas user_id.',
'Removing %s entries from Community Builder missing in users Table.' => 'Šalinami %s įrašai iš Community Builder trūkstami narių lentelėse.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Joomla/Mambo narių lentelės ir Joomla/Mambo Community Builder narių lentelės dabar jau sinchronizuotos!',
'CB Tools: Check database: Results' => 'CB įrankiai: Patikrinkite duomenų bazę: Rezultatai',
'Checking Community Builder Database' => 'Tikrina Community Builder duomenų bazę',
'ERROR: sql query: %s : returned error: %s' => 'KLAIDA: sql query: %s : pasikartojusi klaida: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Įspėjimas: %s įrašai į Community Builder comprofiler_field_values turi blogas laukelių vertes.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'NULINIS laukelio vertės id negalimas: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Tai gali būti sutvarkyta su <strong>pirma sukurkite atsarginę duomenų bazę</strong>',
'then by clicking here' => 'tada spauskite čia',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Visi Community Builder comprofiler_field_values lentelės laukelių id eilutės atitinka esamus laukelius.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Įspėjimas: %s įrašai Community Builder comprofiler_field_values nurodo į laukelių klaidingus laukelių tipus.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Tai gali būti sutaisyta tik SQL naudojant įrankius kaip phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Visi Community Builder comprofiler_field_values lentelės eilutės nurodo laukelių teisingus laukelių tipus comprofiler_field lentelėje.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - laukelio %s - stulpelio %s trūksta comprofiler lentelėje.',
' - Column %s is missing from comprofiler table.' => ' - stulpelis %s trūkstamas comprofiler lentelėje.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Čia yra %s stulpelis(-iai) trūkstami comprofiler lentelėje, kurie yra aprašyti kaip laukeliai (eilutės comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Tai gali būti ištaisyta ištrinant ir sukuriant iš naujo laukelio(-ių) naudojant komponentus / Community Builder / Laukelių tvarkyklė.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Prašome papildomai įsitikinti kad stulpeliai comprofiler lentelėje <strong>yra nedubliuojamos narių lentelėse</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Visi Community Builder laukeliai iš comprofiler_laukelių esami kaip stulpeliai comprofiler lentelėje, bet comprofiler_laukelių lentelė dar nėra atnaujinta į CB 1.2 lentelės struktūra. Paprasčiausiai eikite į Community Builder laukelių tvarkyklės sutaisys tai automatiškai.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Visi Community Builder laukeliai iš comprofiler_laukelių yra kaip stulpeliai comprofiler lentelėje.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Logotipų ir miniatiūrų aplankas: %s/%s serverio negalimas perrašyti.',
'Avatars and thumbnails folder is Writeable.' => 'Logotipų ir miniatiūrų aplankas yra su reikalingomis įrašymo teisėmis.',
'Core CB mandatory basics' => 'Pagrindiniai CB privalomi pagrindai',
'Core CB' => 'Pagrindiniai CB',
'CB plugin' => 'CB įskiepis',
'%s "%s": no database or no database description.' => '%s "%s": nėra duomenų bazės arba duomenų bazės aprašo.',
'CB plugins' => 'CB įskiepiai',
'Checking Users Database' => 'Tikrinama narių duomenų bazė',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Įspėjimas: %s įrašai Community Builder comprofiler lentelėje be atitinkamų narių lentelės eilučių.',
'Following comprofiler id: %s are missing in user table' => 'Sekantis comprofiler id: %s trūkstamas narių lentelėje',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Šis comprofiler įrašas su id 0 turi būti ištrintas, kadangi nėra leidžiamas.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'Šis gali būti sutaisytas naudojant meniu Components-&gt; Community Builder-&gt; įrankiais ir tada paspauskite `Sinchronizuoti narius`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Visos Community Builder comprofiler lentelės eilutės turi nuorodas į narių lentelę.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Įspėjimas: %s įrašai narių lentelėje be atitinkamų comprofiler lentelės eilučių.',
'users id: %s are missing in comprofiler table' => 'nario id: %s trūksta comprofiler lentelėje',
'All users table rows have links to comprofiler table.' => 'Visos narių lentelės eilutės turi nuorodas į comprofiler lentelę.',
'Warning: %s entries in users table with id=0.' => 'Įspėjimas: %s įrašai narių lentelėse su id=0.',
'users id=%s is not allowed.' => 'narių id=%s nėra leidžiami.',
'users table has no zero id row.' => 'narių lentelė neturi nulinių id eilučių.',
'Warning: %s entries in comprofiler table with id=0.' => 'Įspėjimas: %s įrašai comprofiler lentelėje su id=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s nėra leidžiamas.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Tai gali būti sutaisyta naudojant meniu Components / Community Builder / įrankiais ir tada paspauskite "Sinchronizuoti narius".',
'comprofiler table has no zero id row.' => 'comprofiler lentelė neturi nulinės id lentelės.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Įspėjimas: %s įrašai comprofiler lentelė su nario_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s skiriasi nuo nario_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Visos eilutės comprofiler lentelėje turi nario_id stulpelius identiškus id stulpeliams.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Įspėjimas: %s įrašai narių lentelėje be atitinkamų comprofiler lentelės eilučių.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'Įspėjimas: %s įrašai narių lentelėje be atitinkamų comprofiler lentelės eilučių.',
'user id: %s are missing in core_acl_aro table' => 'nario id: %s trūksta comprofiler lentelėje',
'user id: %s are missing in user_usergroup_map table' => 'nario id: %s trūksta comprofiler lentelėje',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Šis nario įrašas su id 0 turi būti ištrintas, kadangi nėra leidžiamas.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Visos narių lentelės eilutės turi ACL įrašus core_acl_aro lentelėje.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'Visos narių lentelės eilutės turi ACL įrašus user_usergroup_map lentelėje.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Įspėjimas: %s įrašai core_acl_aro lentelėje be atitinkamų narių lentelės eilučių.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'Sekantys įrašai [tablename1] lentelėje trūkstami [tablename2] lentelėje: [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Šis core_acl_aro įrašas su (nario) verte 0 turi būti ištrintas, kadangi nėra leidžiamas.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Šis core_acl_aro įrašas su aro_id 0 turi būti ištrintas, kadangi nėra leidžiamas.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => 'Visos [tablename1] lentelės eilutės turi atitinkamus įrašus [tablename2] lentelėje.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Įspėjimas: %s įrašai core_acl_aro lentelėje be atitinkamų core_acl_groups_aro_map lentelės eilučių.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'Sekantys įrašai core_acl_aro lentelėje trūkstami core_acl_groups_aro_map lentelėje: %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Visos core_acl_aro lentelės eilutės turi ACL įrašus core_acl_groups_aro_map lentelėje.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Įspėjimas: %s įrašai core_acl_groups_aro_map lentelėje be atitinkamų core_acl_aro lentelės eilučių.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s trūksta core_acl_aro lentelėje.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Šis įrašas su aro_id 0 turi būti ištrintas, kadangi nėra leidžiamas.',
'by clicking here' => 'spaudžiant čia',
'Users' => 'Nariai',
'CB fields data storage' => 'CB laukelių duomenų saugykla',
'CB Tools: Check %s database: Results' => 'CB įrankiai: Patikrinkite %s duomenų bazę: Rezultatai',
'Added %s new entries to core_acl_aro table from users Table.' => 'Pridėti %s nauji įrašai į core_acl_aro lentelę iš narių lentelės.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'Ištrinti %s core_acl_aro įrašai kurie neatitinka narių lentelės.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'Pridėti %s nauji įrašai į core_acl_groups_aro_map lentelę iš core_acl_aro lentelės.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'Ištrinti %s core_acl_groups_aro_map įrašai kurie neatitinka core_acl_aro lentelės.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Joomla/Mambo narių lentelės ir Joomla/Mambo ACL lentelės dabar jau sinchronizuotos!',
'CB Tools: Fix %s database: ' => 'CB įrankiai: Sutaisykite %s duomenų bazę:',
'Dry-run:' => 'Testinis vykdymas:',
'Fixed:' => 'Pataisyta:',
'Results' => 'Rezultatai',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'Ištrinti %s comprofiler_field_values įrašai kurie neatitinka jokių laukelių.',
'saveOrder:%s' => 'išsaugoti rikiavimą:%s',
'New ordering saved' => 'Naujas rikiavimas išsaugotas',
'Select Type' => 'Pasirinkite tipą',
'Successfully Saved changes to Plugin: %s' => 'Pakeitimai sėkmingai išsaugoti įskiepyje: %s',
'Successfully Saved Plugin: %s' => 'Sėkmingai išsaugotas įskiepis: %s',
'The plugin %s is currently being edited by another administrator' => 'Įskiepis %s šiuo metu redaguojamas kito administratoriaus',
'Administrator' => 'Administratorius',
'Plugin id not found.' => 'Įskiepis id nerastas.',
'No plugin XML found.' => 'Įskiepio XML nerastas.',
'No admin handler defined in XML' => 'Administratoriaus priežiūra neaprašyta šiame XML',
'Admin handler class %s does not exist.' => 'Administratoriaus priežiūros tipas %s neegzistuoja.',
'No plugin selected' => 'Nepasirinktas įskiepis',
'The plugin %s has no administrator file %s' => 'Įskiepis %s neturi administratoriaus failo %s',
'Select a plugin to delete' => 'Pasirinkite įskiepį šąlinimui',
'Uninstall Plugin' => 'Pašalinti įskiepį',
'Get Plugins' => 'Gauti įskiepį',
'Success' => 'Atlikta',
'Failed' => 'Nepavyko',
'publish' => 'publikuoti',
'unpublish' => 'nutraukti publikavimą',
'Select a plugin to %s' => 'Pasirinkite įskiepį %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Kalbos įskiepio publikavimas negali būti nutrauktas, jis gali būti tik pašalintas',
'Core plugin cannot be unpublished' => 'Pagrindinio įskiepio publikavimas negali būti nutrauktas',
'Plugin can not be found' => 'Įskiepis nerastas',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'Instaliavimas negali būti tęsiamas kol yra įgalintas failų įkėlimas. Prašome naudokite instaliavimo iš katalogo metodą.',
'Installer - Error' => 'Instaliavimo klaida',
'The installer cannot continue before zlib is installed' => 'Instaliavimas negali būti tęsiamas kol nepašalintas zlib',
'No file selected' => 'Nepasirinktas joks failas',
'Upload new plugin - error' => 'Įkeliant naują įskiepį įvyko klaida',
'Upload %s - Upload Failed' => 'Įkėlimas %s - Įkėlimas nepavyko',
'Upload %s - ' => 'Įkelti %s - ',
'Upload %s - Upload Error' => 'Įkelti %s - Įkėlimo klaida',
'Failed to move uploaded file to %s directory.' => 'Nepavyko įkelto failo perkelti į %s katalogą.',
'Upload failed as %s directory is not writable.' => 'Įkėlimas nepavyko nes %s katalogas neturi rašymo leidimo.',
'Upload failed as %s directory does not exist.' => 'Įkėlimas nepavyko nes %s katalogas neegzistuoja.',
'Install new plugin from directory - error' => 'Instaliavimo naujo įskiepio iš katalogo klaida',
'Install new plugin from directory %s' => 'Instaliuoti naują įskiepį iš katalogo %s',
'No URL selected' => 'Nepasirinktas joks URL',
'Download %s - Upload Failed' => 'Atsisiųsti %s - Įkėlimas nepavyko',
'Download %s' => 'Atsisiųsti %s',
'Download %s - Download Error' => 'Atsisiųsti %s - Atsisiuntimo klaida',
'Failed to change the permissions of the uploaded file %s' => 'Nepasisekė pakeisti prieigos leidimus įkeltam failui %s',
'Failed to create and write uploaded file in %s' => 'Nepasisekė sukurti ir įrašyti įkeltą failą į %s',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Nepasisekė atsisiųsti failo paketą iš <code>%s</code> į webserverį dėl sekančios klaidos: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Nepasisekė atsisiųsti failo paketą iš <code>%s</code> į webserverį dėl sekančios būsenos: %s',
'Connection to update server failed' => 'Nepavyko prisijungimas prie atnaujinimų serverio',
'ERROR' => 'KLAIDA',
'Timeout' => 'Pertraukėlė',
'no field' => 'nėra laukelio',
'Uncompressing %s failed.' => 'Išarchyvavimas %s nepavyko.',
'Failed to create directory "%s"' => 'Nepasisekė sukurti aplanko "%s"',
'Copying plugin files failed with error: %s' => 'Įskiepio failų kopijavimas nepavyko dėl klaidos: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Šalinant išskleisto tgz failo aplanką įvyko klaida.',
'Deleting file %s failed with an error.' => 'Šalinant failą %s įvyko klaida.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Antrasis ir paskutinis Community Builder komponento (comprofiler) instaliavimo žingsnis sėkmingai įvykdytas.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Instaliavimas baigtas. Svarbu: Prašome perskaitykite README.TXT ir instaliavimo vadovą tolimesniems nustatymams.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'Mes turime instaliavimo vadovą PDF formate, taip pat pilna dokumentaciją randasi',
'Operation not allowed by the Permissions of your group(s).' => 'Operacija nėra leidžiama dėl Jūsų grupės(-ių) prieigos leidimų.',


// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'Kad CB veiktų tinkamai Joomla/Mambo meniu punktas turi būti prieinamas. Šis meniu punktas taip pat turi būti paskelbtas su VIEŠA prieiga. Atrodo, kad ši aplinka neturi šio privalomo meniu elemento. Daugiau žiūrėkite skyriuje, pavadintame "Įrašyti CB profilį" PDF įdiegimo vadove, įtrauktame Jūsų CB įsigytame pakete.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP versija %s nėra suderinama su %s: Prašome atnaujinkite į PHP %s arba naujesnį.',
'at least version %s, recommended version %s'	=>	'mažiausiai versija %s, rekomenduojama versija %s',
'CB List Manager' => 'CB sąrašo tvarkyklė',
'Search' => 'Paieška',
'#' => '#',
'Title' => 'Pavadinimas',
'Description' => 'Aprašymas',
'Published' => 'Publikuotas',
'Access' => 'Prieigos būdas',
'Re-Order' => 'Perrikiavimas',
'Save Order' => 'Rikiavimo tvarką išsaugoti',
'listid' => 'ID',
'Move Up' => 'Perkelti aukštyn',
'Move Down' => 'Perkelti žemyn',
'Community Builder List' => 'Community Builder sąrašas',
'List is not published' => 'Nepublikuotas sąrašas',
'Sort Randomly' => 'Atsitiktinis rūšiavimas',
'Non-existing field' => 'Neegzistuojantis laukelis',
'Following fields are in list but not visible in here for following reason(s)' => 'Sekantys laukeliai yra sąraše bet nematomi čia dėl sekančios priežasties',
'Field "%s (%s)" is not published !' => 'Laukelis "%s (%s)" nepublikuotas!',
'Field "%s (%s)" is not displayed on profile !' => 'Laukelis "%s (%s)" nerodomas profilyje!',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Laukelis "%s (%s)" iš įskiepio "%s" bet šis įskiepis nėra publikuotas!',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Jeigu išsaugosite šį narių sąrašą dabar, laukeliai išvardyti aukščiau bus ištrinti iš šio narių sąrašo. Jeigu norite juos pasilikti sąraše, nutraukite veiksmus ir eikite į Komponentai / Community Builder / Laukelių tvarkyklė.',
'Commas are not allowed in size values' => 'Kableliai nėra leidžiami dydžių vertėse',
'You must define a condition text!' => 'Turite nustatyti sąlygos tekstą!',
'URL for menu link to this list' => 'Meniu nuorodos URL į šį sąrašą',
'You need to save this new list first to see the direct menu link url.' => 'Jūs turite pirmiausiai išsaugoti šį naują sąrašą kad matyti tiesioginį meniu nuorodos URL.',
'URL for search link to this list' => 'Paieškos nuorodos URL į šį sąrašą',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Tik pasirodantys laukeliai sąraše stulpelių ir profilių su įjungtais įtrauktais į galimus ieškoti atributais pasirodys paieškos kriterijų sąraše.',
'Title appears in frontend on top of the list.' => 'Pavadinimas pasirodo išorinės sąsajos sąrašo viršuje.',
'Description appears in frontend under the title of the list.' => 'Aprašymas pasirodo išorinėje sąsajoje apačioje sąrašo pavadinimo. ',
'User Group to allow access to' => 'Vartotojų grupei suteikti prieigą prie',
'All groups above that level will also have access to the list.' => 'Visos grupės aukščiau to lygio taip pat turi prieigą prie sąrašo.',
'All groups above that level will also have access to this tab.' => 'Visos grupės aukščiau to lygio taip pat turi prieigą prie skirtuko.',
'User Groups to Include in List' => 'Vartotojų grupės kurias įtraukti į sąrašą',
'Multiple choices' => 'Keletas pasirinkimų',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD-spausti kad pasirinkti/atsisakyti vienetinio pasirinkimo.',
'WARNING' => 'ISPĖJIMAS',
'The default list should be the one with the lowest user groups access rights !' => 'Numatytas sąrašas turėtų būti vienas su mažiausiomis naudotojų grupių prieigos teisėmis!',
'Sort By' => 'Rūšiuoti pagal',
'ASC' => 'Didėjantis',
'DESC' => 'Mažėjantis',
'Add' => 'Įtraukti',
'+' => '+',
'-' => '-',
'Remove' => 'Pašalinti',
'Filter' => 'Filtruoti',
'Simple' => 'Nesudėtingas',
'Advanced' => 'Pažangus',
'Greater Than' => 'Didesnis nei',
'Greater Than or Equal To' => 'Didesnis arba lygus',
'Less Than' => 'Mažesnis negu',
'Less Than or Equal To' => 'Mažesnis arba lygus',
'Equal To' => 'Lygus',
'Not Equal To' => 'Nelygus',
'Is Empty' => 'Tuščias',
'Is Not Empty' => 'Netuščias',
'Is NULL' => 'NEGALIOJANTIS',
'Is Not NULL' => 'GALIOJANTIS',
'Like' => 'Mėgti',
'Filter By' => 'Filtruoti pagal',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Pastaba:</strong> laukeliai turi būti profilyje, kad atsirastų šiame sąraše ir būtų matomi narių sąraše.',
'Enable Column 1' => 'Įgalinti 1 stulpelį',
'Column 1 Title' => '1 stulpelio pavadinimas',
'Column 1 Captions' => '1 stulpelio antraštė',
'Field List' => 'Laukelių sąrašas',
'<- Add' => '<- Įtraukti',
'Add ->' => 'Įtraukti ->',
'Enable Column 2' => 'Įgalinti 2 stulpelį',
'Column 2 Title' => '2 stulpelio pavadinimas',
'Column 2 Captions' => '2 stulpelio antraštė',
'Enable Column 3' => 'Įgalinti 3 stulpelį',
'Column 3 Title' => 'Įgalinti 3 stulpelį',
'Column 3 Captions' => '3 stulpelio antraštė',
'Enable Column 4' => 'Įgalinti 4 stulpelį',
'Column 4 Title' => '4 stulpelio pavadinimas',
'Column 4 Captions' => '4 stulpelio antraštė',
'CB Field Manager' => 'CB laukelių tvarkyklė',
'Name' => 'Vardas',
'Type' => 'Tipas',
'Required' => 'Privalomas',
'Profile' => 'Profilis',
'Registration' => 'Registracija',
'Searchable' => 'Įtrauktas į galimus ieškoti',
'(1 Line)' => '(1 eilutė)',
'(2 Lines)' => '(2 eilutė)',
'field will not be visible as field plugin "%s" is not published.' => 'laukelis nematomas nes laukelio įskiepis "%s" nėra publikuotas.',
'field will not be visible as connections are not enabled in CB configuration.' => 'laukelis nebus matomas nes ryšiai nėra įjungti CB nustatymuose.',
'field will not be visible as tab is not enabled.' => 'laukelis nėra matomas nes skirtukas nėra įjungtas.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'laukelis nebus matomas nes skirtuko įskiepis "%s" nėra publikuojamas.',
'System-fields cannot be published/unpublished here.' => 'Sisteminių laukelių negalima čia įjungti publikavimą/nepublikavimą.',
'Name-fields publishing depends on your setting in global CB config.' => 'Vardų laukelių publikavimas priklauso nuo Jūsų nustatymų globaliuose CB nustatymuose.',
'Community Builder Field' => 'Community Builder laukelis',
'Field is not published' => 'Laukelis nėra publikuotas',
'Plugin is not installed' => 'Įskiepis nėra instaliuotas',
'Plugin is not published' => 'Įskiepis nėra publikuotas',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Įspėjimas: SQL laukelių pavadinimai buvo pakeisti kad atitiktų SQL reikalavimus',
'Description/"i" field-tip: text or HTML' => 'Aprašymas/"i" laukelio-tipas: tekstas ar HTML',
'Pre-filled default value at registration only' => 'Užpildyta tik registracijai numatytaja verte',
'Default value' => 'Numatyta vertė',
'Show on Profile' => 'Rodyti profilyje',
'Display field title in Profile' => 'Rodyti laukelio pavadinimą profilyje',
'Searchable in users-lists' => 'Įtrauktas į galimus ieškoti narių sąrašuose',
'User Read Only' => 'Perskaitomas tik narių',
'Show at Registration' => 'Rodyti registracijoje',
'Size' => 'Dydis',
'Max Length' => 'Maksimalus ilgis',
'Cols' => 'Stulpeliai',
'Rows' => 'Eilutės',
'Use the table below to add new values.' => 'Naudokite lentelę žemiau kad įtraukti naujas vertes.',
'Add a Value' => 'Įtraukti vertę',
'Value' => 'Vertė',
'CB Tab Manager' => 'CB skirtuko tvarkyklė',
'Display' => 'Rodomas',
'Plugin' => 'Įskiepis',
'Position' => 'Pozicija',
'Tabid' => 'ID',
'tab will not be visible as plugin is not published.' => 'skirtukas nebus matomas nes įskiepis "%s" nėra publikuojamas.',
'Community Builder Tab' => 'Community Builder skirtukas',
'Tab is not published' => 'Skirtukas nėra publikuotas',
'You must provide a title.' => 'Jūs turite nustatyti pavadinimą.',
'Tab Details' => 'Skirtuko duomenys',
'Title as will appear on tab.' => 'Pavadinimas bus rodomas ant skirtuko.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Aprašymas: Šis aprašymas bus rodomas tik kada narys redaguos, ne profilyje (Profilio tekstui naudokite atskyriklių laukelius)',
'Publish' => 'Publikuoti',
'Profile ordering' => 'Profilio rikiavimas',
'Tabs and fields on profile are ordered as follows:' => 'Profilo skirtukai ir laukeliai yra rikiuoti sekančiai:',
'position of tab on user profile (top-down, left-right)' => 'skirtukų pozicijos ant nario profilio (viršus-apačia, kairė-dešinė)',
'This ordering of tab on position of user profile' => 'Tai skirtukų rikiuotė nario profilio pozicijoje',
'ordering of field within tab position of user profile.' => 'laukelių rikiavimas nario profilio skirtuko pozicijoje.',
'Registration ordering' => 'Registracijos rikiavimas',
'(default value: 10)' => '(numatyta vertė: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Skirtukai ir laukeliai registracijai yra rikiuoti sekančiai:',
'This registration ordering of tab' => 'Skirtukų rikiavimas registracijai',
'ordering of tab on position of user profile' => 'rikiavimas skirtukų nario profilio pozicijoje',
'Position on profile and ordering on registration.' => 'Pozicija profilyje ir rikiavimas registracijos metu.',
'Display type' => 'Rodymo tipas',
'In which way the content of this tab will be displayed on the profile.' => 'kokiu būdu šio skirtuko turinys bus rodomas profilyje.',
'No Parameters' => 'Parametrų nėra',
'Advanced Search' => 'Pažangi paieška',
'CB Email Users' => 'CB narių el.paštas',
'Send Email to %s users' => 'Siųsti el.laišką %s nariams',
'and %s more users.' => 'įtraukite %s daugiau narių.',
'Simulation mode' => 'Simuliacijos režimas',
'Do not send emails, just show me how it works' => 'El.laiškų nesiųsti, tik parodyti kaip tai dirba',
'Email Subject' => 'El. laiško tema',
'Send me a test email' => 'Pasiųsk man testinį el.laišką',
'Email Message' => 'El.laiško žinutė',
'CB substitutions for subject and message' => 'CB pakeitimai temai ir žinutei',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Jūs galite naudoti visus CB pakeitimus kaip daugelyje dalių: pvz.: [cb:if team="winners"] Sveikiname [cb:userfield field="name" /], Jūs esate laimėtojų komandoje! [/cb:if]',
'Emails per batch' => 'El.laiškų vienu paketu',
'Seconds of pause between batches' => 'Pauzė sekundėmis tarp paketų',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB siunčia el.laiškus nariams...prašome palaukti ir nenutraukti vykdomo veiksmo!',
'Sending a batch of maximum %s emails...' => 'Siuntimas paketo su maksimaliu %s el.laiškų',
'Sending now %s emails...' => 'Dabar siunčia %s el.laiškų...',
'Sent your email.' => 'Jūsų el.laiškas išsiųstas.',
'Sent all %s emails.' => 'Išsiuntė visus %s el.laiškus.',
'CB Sending emails to users' => 'CB siunčia el.laiškus nariams',
'Sending Email to %s users' => 'Siunčia el.laiškus %s nariams',
'Initiating...' => 'Inicijuoja...',
'Sent email to %s of %s users' => 'Pasiuntė el.laiškus %s iš %s narių',
'Just sent %s emails to following users:' => 'Ką tik pasiuntė %s el.laiškus sekantiems nariams:',
'Could not send email to %s of %s users out of %s emails to send' => 'Nepavyko išsiųsti el.laiškų %s iš %s narių iš %s siųstų el.laiškų',
'Just sent %s emails to following users:' => 'Ką tik pasiuntė %s el.laiškus sekantiems nariams:',
'Still %s emails remaining to send.' => 'Vis dar liko %s el.laiškų pasiųsti.',
'%s emails could not be sent due to a sending error.' => '%s el.laiškų nepavyko išsiųsti dėl siuntimo klaidos.',
'Your email has been sent.' => 'Jūsų el.laiškas buvo išsiųstas.',
'All %s emails have been sent.' => 'Visi %s el.laiškai buvo išsiųsti.',
'Email Sent' => 'El.laiškas pasiųstas',
'Click here to go back to users management' => 'Paspauskite čia kad gryžti atgal į narių tvarkyklę',
'CB User Manager' => 'CB narių tvarkyklė',
'UserName' => 'Prisijungimo vardas',
'Group' => 'Grupė',
'E-Mail' => 'El.paštas',
'Registered' => 'Registruotas',
'Last Visit' => 'Paskutinis vizitas',
'ID' => 'ID',
'Pending Approval' => 'Laukia patikrinimo',
'Rejected' => 'Atmestas',
'confirmed' => 'patvirtino',
'unconfirmed' => 'nepatvirtino',
'Community Builder User' => 'Community Builder narys',
'You must assign user to a group.' => 'Jūs turite priskirti narį grupei.',
'Use new div or old table based views' => 'Naudokite naują div arba seną lentele pagrystas peržiūras',
'Choose table for compatibility with old templates and div for table-less output.' => 'Pasirinkite lentelę suderinamumui su senais šablonais ir div rodymui be lentelių.',
'WARNING: CMS registration is still enabled in CMS Users Manager Component Options !' => 'ĮSPĖJIMAS: TVS registracija vis dar įgalinta TVS narių tvarkyklės komponento nuostatuose!',
'This may be ok, but this warning is just to make you aware users can bypass Community Builder registration using CMS registration.' => 'Tai gali buti ir gerai, bet šis įspėjimas yra tik atkreipti Jūsų dėmesį kad Community Builder registraciją galima nustatyti ir naudojant TVS registraciją.',
'Maximum emails per hour' => 'Maksimalus el.laiškų skaičius per valandą',
'Set maximum emails per hour a user can send to another user using built in email form. Default is 10 emails per hour.' => 'Nustatyti maksimalų el.laiškų skaičių per valandą nariui leidžiamą siųsti kitam nariui esama vidine el.pašto forma. Numatytas skaičius yra 10 el.laiškų per valandą.',
'WARNING: different from the CMS setting !' => 'ĮSPĖJIMAS: skiriasi nuo TVS nustatymų!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Tai gali būti ir viskas gerai, bet šis įspėjimas yra tik tam, kad Jūs žinotumėte skirtumą.',
'Translations highlighting' => 'Vertimų pažymėjimas',
'Here you can highlight and debug your translations in various ways.' => 'Čia galite pažymėti ir derinti savo vertimus įvairiais būdais.',
'CB Tools Manager' => 'CB įrankių tvarkyklė',
'Load Sample Data' => 'Įkrauti pavyzdinius duomenis',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Tai įkraus pavyzdinius duomenis į Joomla/Mambo Community Builder komponentą. Tiksliai, papildomos informacijos skirtukas (tai jūs galite pakeisti, atšaukti paskelbimą arba ištrinti CB skirtukų tvarkyklėje) bus sukurti laukai: vietovei, užsiėmimui, tautybei, interesams, bendrovei, adresui, miestui, rajonui, pašto kodui, šaliai, telefonui ir faksui (jūs galite tada keisti, atšaukti paskelbimą arba ištrinti tuos laukelius, kurių jums nereikia CB laukelių tvarkyklėje). Taip pat narių sąrašas bus sukurtas, kurį galite redaguoti CB sąrašų tvarkyklėje. Tai padės jums greičiau įsisavinti darbą su CB.',
'Synchronize Users' => 'Sinchronizuoti narius',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Tai sinchronizuos Joomla/Mambo narių lenteles su Joomla/Mambo Community builder narių lentele.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Prašome įsitikinkite, kad prieš sinchronizuojant narių vardų tipas (vardas / pavardė režimo pasirinkimas) yra nustatytas teisingai Komponentai / Community Builder / Konfigūracija / Bendra pasirinkimuose, kad vartotojo sinchronizavimo importas būtų atliktas tinkamu formatu.',
'Check Community Builder Database' => 'Patikrinti Community Builder duomenų bazę',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Tai įvykdys visą eilę testų Community Builder duomenų bazėje ir praneš apie galimus neatitikimus be duomenų bazės pakeitimų ar taisymų.',
'Check Community Builder User Fields Database' => 'Patikrinti Community Builder narių laukelių duomenų bazę',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Tai įvykdys visą eilę testų Community Builder narių laukelių duomenų bazėje ir praneš apie galimus neatitikimus be duomenų bazės pakeitimų ar taisymų.',
'Check CB plugins database' => 'Patikrinti CB įskiepių duomenų bazę',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Tai įvykdys visą eilę testų instaliuotų CB įskiepių duomenų bazėje ir praneš apie galimus neatitikimus be duomenų bazės pakeitimų ar taisymų.',
'Check Users Database' => 'Patikrinti Narių duomenų bazę',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Tai įvykdys visą eilę testų TVS narių, Community Builder narių duomenų bazėse bei ACL ir praneš apie galimus neatitikimus be duomenų bazės pakeitimų ar taisymų.',
'Database adjustments dryrun is successful, see results below' => 'Duomenų bazės bandomasis darbas praėjo sėkmingai, rezultatai žemiau',
'Database adjustments have been performed successfully.' => 'Duomenų bazės derinimas buvo atliktas sėkmingai.',
'All' => 'Visi',
'Database is up to date.' => 'Duomenų bazė atitinka naujausius reikalavimus.',
'Database adjustments errors:' => 'Duomenų bazės derinimo klaidos:',
'Database structure differences:' => 'Duomenų bazės struktūros skirtumai:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => '%s duomenų bazės struktūros skirtumai gali būti sutaisyti (suderinti) paspaudus čia',
'Click here to Fix (adjust) all %s database differences listed above' => 'Spausk čia taisymui (derinimui) visiems %s duomenų bazių skirtumams išvardytiems žemiau',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(Jūs galite taip pat <a href="#">Paspauskite čia, kad peržiūrėti taisymo (derinimo) užklausas bandomajame darbe</a>), bet <strong>visais atvejais pirmiausiai Jūs turite pasidaryti duomenų bazės kopiją</strong> kadangi šis derinimas keičia duomenų bazės struktūrą kad atitiktų reikalingą instaliuotos versijos struktūrą.',
'Click here to Show details' => 'Spausti čia kad rodyti duomenis',
'Click here to Hide details' => 'Spausti čia kad slėpti duomenis',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Bandomasis %s duomenų bazės derinimas baigtas. Nebuvo atlikta nė viena išvardyta užklausa.',
'The database adjustments listed above can be applied by clicking here' => 'Duomenų bazės derinimas išvardintas aukščiau gali būti patvirtintas paspaudus čia',
'Click here to Fix (adjust) all database differences listed above.' => 'Spausti čia taisymui (derinimui) visiems duomenų bazių skirtumams išvardintiems aukščiau.',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Turite pirmiausiai padaryti duomenų bazės kopiją</strong> kadangi šis taisymas/derinimas keičia duomenų bazės struktūrą kad atitiktų reikalingą instaliuotos versijos struktūrą.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => '%s duomenų bazės derinimas pabaigtas. Jei aukščiau esančios eilutės yra žalios, duomenų bazės derinimas atliktas sėkmingai. Kitu atveju jeigu kai kurios eilutės yra raudonos, prašome praneškite tiksliai apie ištikusias klaidas į kūrėjų forumą ir pabandykite duomenų bazės derinimą dar sykį.',
'The database structure can be checked again by clicking here' => 'Duomenų bazės struktūra gali būti patikrinta dar sykį spaudžiant čia',
'Click here to Check %s database' => 'Spausk čia kad patikrinti %s duomenų bazę',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'duomenų bazės patikrinimas baigtas. Jeigu visos eilutės yra žalios, testas baigtas sėkmingai. Kitu atveju, prašome koreguokite matavimus raudoniems rezultatams.',
'CB Plugin Manager' => 'CB įskiepių tvarkyklė',
'Install Plugin' => 'Instaliuoti įskiepį',
'Please select a directory' => 'Prašome pasirinkite aplanką',
'Plugin Name' => 'Įskiepio pavadinimas',
'Installed' => 'Instaliuotas',
'Reorder' => 'Pertvarkyti',
'Order' => 'Rikiuoti',
'Directory' => 'Aplankas',
'Plugin Files missing' => 'Trūksta įskiepio failo',
'Unpublished' => 'Nepublikuotas',
'Unpublish Item' => 'Nutraukti elemento publikavimą',
'Publish item' => 'Publikuoti elementą',
'language plugins cannot be unpublished, only uninstalled' => 'kalbos įskiepio publikavimas negali būti nutrauktas, jis gali būti tik pašalintas',
'CB core plugin cannot be unpublished' => 'Pagrindinio CB įskiepio publikavimas negali būti nutrauktas',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'Spausk čia norėdamas pamatyti daugiau CB įskiepių (Kalbos, Laukelių, Prisijungimo, Mokamos narystės ir daugiau negu 30 dar kitų) pagamintų CB komandos joomlapolis.com',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'Spausk čia kad pamatyti CB aplankuose sudėtus šimtus CB plėtinių joomlapolis.com',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'Spausk čia kad susipažinti su gal reikalingais Jūsų svetainei nemokamais plėtiniais CB sąraše JED svetainėje',
'Install New Plugin' => 'Instaliuoti naują įskiepį',
'Upload Package File' => 'Įkelti failų paketą',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'Maksimalus įkėlimo dydis: <strong>[filesize]</strong> <em>(upload_max_filesize nustatymas faile [php.ini] )</em>',
'Package File:' => 'Paketo failas:',
'Upload File & Install' => 'Įkelk failą & Instaliuok',
'Install from directory' => 'Instaliuoti iš aplanko',
'Install directory' => 'Instaliavimo aplankas',
'Install' => 'Instaliuoti',
'Install package from web (http/https)' => 'Instaliuoti paketą iš interneto (http/https)',
'Installation package URL' => 'Instaliuojamo paketo URL',
'Download Package & Install' => 'Atsisiųsk paketą & instaliuok',
'Community Builder Plugin' => 'Community Builder įskiepis',
'Plugin Common Settings' => 'Įskiepio bendri nustatymai',
'Plugin Order' => 'Įskiepio rikiavimas',
'Access Level' => 'Prieigos lygis',
'Folder / File' => 'Aplankas / failas',
'Specific Plugin Settings' => 'Specifiniai įskiepio nustatymai',
'Plugin not installed' => 'Įskiepis neinstaliuotas',
'Continue ...' => 'Tęsti ...',
'Writeable' => 'Perrašoma',
'Unwriteable' => 'Neperrašoma',
'Update check' => 'Patikrinti naujinimus',
'Checking for updates...' => 'Atnaujinimų paieška ...',
'check now' => 'tikrinti dabar',
'Checking latest version now...' => 'Tikrinama paskutinė versija dabar ...',
'There was a problem with the request.' => 'Buvo problema su kreipimusi.',
'View Access Level' => 'Žiūrėkite prieigos lygį',
'User Group to allow access to' => 'Vartotojų grupei suteikti prieigą prie',
'Old deprecated method of Joomla 1.5, do not use here' => 'Senas nenaudotinas metodas Joomla 1.5, nenaudokite čia',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => 'Išlaikyti nustatymą "-- Visi --" ir vietoj to naudoti aukštesnį Peržiūros prieigos lygį',
'New method working in all Joomla and Mambo versions' => 'Naujas metodas dirbantis visose Joomla ir Mambo versijose',
'Old Joomla [VERSION] method' => 'Senas Jommla [VERSION] metodas',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'Tik nariai grupėje priskirti šiam peržiūros prieigos lygiui matys šį skirtuką.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'Tik nariai grupėje priskirti šiam peržiūros prieigos lygiui matys šį sąraša.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'Šis metodas yra paliktas suderinamumui su senesnėmis versijomis, bet sekančiame kertiniame Community Builder versijoje bus panaikintas.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'Naudokite aukštesnį peržiūros prieigos lygį ir nustatykite grupių nustatymus į "Visi" -.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Klaida: Jūsų ImageMagick kelias nėra teisingas! Prašome nustatykite iš naujo Administratoriaus skiltyje "Nustatymuose"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Klaida: Jūsų NetPBM kelias nėra teisingas! Prašome nustatykite iš naujo Administratoriaus skiltyje "Nustatymuose"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Jūsų serveryje veikiantis PHP nepalaiko GD image bibliotekos, patikrinkite serverį ar yra ImageMagick instaliuotas',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Klaida: Jūsų serveryje veikiantis PHP nepalaiko GD image bibliotekos, patikrinkite serverį ar yra ImageMagick instaliuotas',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Klaida: Jūsų serveryje veikiantis PHP nepalaiko GD image bibliotekos 2.x versijos, prašome instaliuokite GD versiją 2.x arba perjunkite į kitą paveikslėlių biblioteką Community Builder nustatymuose.',
'The file exceeds the maximum size of %s kilobytes' => 'Failo dydis viršija nustatytą maksimalų dydį %s kilobytais',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Klaida įvyko perkeliant įkeltą failą. Metodas: %s',
'Move' => 'Perkelti',
'Rename' => 'Keisti pavadinimą',
'Copy' => 'Kopijuoti',
'In Memory' => 'Atmintyje',
'Error rotating image' => 'Klaida keičiantis paveikslėliui',
'Error: resizing image failed.' => 'Klaida: paveikslėlio dydžio pakeisti nepavyko.',
'Error: resizing thumbnail image failed.' => 'Klaida: miniatiūros dydžio pakeisti nepavyko.',
'Error: image format is not supported.' => 'Klaida: paveikslėlio formatas nėra palaikomas.',
'Error: %s is not a supported image format.' => 'Klaida: %s nepalaikomas paveikslėlio formatas.',
'Error: Unable to execute getimagesize function' => 'Klaida: Nepavyko atlikti nustatyti paveikslėlio dydį (getimagesize) funkcijos',
'Error: NetPBM does not support this file type.' => 'Klaida: NetPBM nepalaiko šio failo tipo.',
'Error: GD1 does not support this file type.' => 'Klaida: GD1 nepalaiko šio failo tipo.',
'Error: GD1 Unable to create image from imagetype function' => 'Klaida: GD1 negali sukurti paveikslėlio iš paveikslėlio tipo (imagetype) funkcijos',
'Error: GD2 Unable to create image from imagetype function' => 'Klaida: GD2 negali sukurti paveikslėlio iš paveikslėlio tipo (imagetype) funkcijos',
'Error: GIF Uploads are not supported by this version of GD' => 'Klaida: GIF įkėlimai nėra palaikomi šios GD versijos',
'Image Name' => 'Paveikslėlio pavadinimas',
'Error type' => 'Klaidos tipas',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Rodyti #',
'Yes' => 'Taip',
'Disable Item' => 'Išjungti elementą',
'Enable item' => 'Įgalinti elementą',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'yra dabar',
'%s is now %s' => '%s yra dabar %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Netinkamos vertės įrašas',
'Unknown field %s' => 'Nežinomas laukelis %s',
'********' => '********',
'Unknown Output Format' => 'Nežinomas išeities formatas',
'Min setting > Max setting !' => 'Min nustatymai > Max nustatymai!',
'Not an integer' => 'Nėra sveikas skaičius',
'Unexpected cbCheckMail result: %s' => 'Nelaukti cbCheckMail resultatai: %s',
'Block User' => 'Blokuoti narį',
'Approve User' => 'Patvirtinkite narį',
'Confirm User' => 'Patvirtinkite narį',
'Receive Moderator Emails' => 'Gauti moderatoriaus el.laiškus',
'No (User\'s group-level doesn\'t allow this)' => 'Ne (narių grupių lygiai neleidžia to)',
'Register Date' => 'Registracijos data',
'Last Visit Date' => 'Paskutinio vizito data',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderatorius',
'ONLINE' => 'DABAR SVETAINĖJE',
'OFFLINE' => 'ATSIJUNGĘS',
'Online Status: ' => 'Prisijungimo būsena:',
'View Profile: ' => 'Žiūrėti profilį:',
'Send Private Message: ' => 'Siųsti privačią žinutę:',
'Subject' => 'Tema',
'Category' => 'Kategorija',
'Hits' => 'Peržiūros',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (patartina pasirinkti Kunena rankiniu būdu, kadangi Kunena turi papildomus nustatymus)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Forumo komponentas nėra įdiegtas. Prašome susisiekti su savo svetainės administratoriumi.',
'Found %s Forum Posts' => 'Rasta %s forumo pranešimų',
'Forum Posts' => 'Forumo pranešimai',
'Last %s Forum Posts' => 'Paskutiniai %s forumo pranešimai',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma:',
'Posts: ' => 'Įrašų:',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Forumo statistika',
'Forum Ranking' => 'Forumo rangas',
'No matching forum posts found.' => 'Nerasta atitinkamų forumo pranešimų.',
'This user has no forum posts.' => 'Šis narys neturi pranešimų forume.',
'Your Subscriptions' => 'Jūsų prenumeratos',
'Action' => 'Veiksmas',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Ar Jūs tikrai norite atsisakyti šio forumo prenumeratos?',
'Unsubscribe' => 'Nutraukti prenumeratą',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Ar Jūs tikrai norite atsisakyti visų Jūsų forumų prenumeratų?',
'Unsubscribe All' => 'Nutraukti visą prenumeratą',
'No subscriptions found for you.' => 'Nėra prenumeratų rastų Jums.',
'Your Favorites' => 'Jūsų mėgstamiausi',
'Are you sure you want to remove this favorite thread?' => 'Ar Jūs tikrai norite pašalinti šį mėgstamiausią įrašą?',
'Are you sure you want to remove all your favorite threads?' => 'Ar Jūs tikrai norite pašalinti visus Jūsų mėgstamiausius įrašus?',
'Remove All' => 'Pašalinti viską',
'No favorites found for you.' => 'Nerasta mėgstamiausių skirtų Jums.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
