<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php$
* @package Community Builder
* @subpackage Lithuanian CB-Team Plugins Language file for CB 1.9
* @lithuanian translations v.0.9 2013/04/11 by Audrius Demenius (www.vilkuklubas.lt)
* @author Audrius Demenius
* @copyright (C) 2013, Audrius Demenius
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Profilio knyga',
'Name' => 'Vardas',
'Entry' => 'Įrašas',
'Profile Book Description' => 'Profilio knygos aprašymas',
'Created On: %s' => 'Sukurtas: %s',
'Edited By %s On: %s' => 'Redaguotas %s : %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Pastaba: </strong><em>Paskutinį kartą redaguotas svetainės moderatoriaus</em><strong>]</strong>',
'Users Feedback:' => 'Narių atsiliepimai:',
'Edited by Site Moderator' => 'Redaguota svetainės moderatoriaus',
'Comments' => 'Komentarai',
'Name' => 'Vardas',
'Email' => 'El. paštas',
'Location' => 'Vieta',
'This user currently doesn\'t have any posts.' => 'Šis narys kol kas nėra paskelbes jokių įrašų.',
'User Rating' => 'Nario vertinimas',
'Web Address' => 'Internetinis adresas',
'Submit Entry' => 'Patvirtinkite įrašą',
'Update Entry' => 'Atnaujinkite įrašą',
'Enable Profile Entries' => 'Įgalinkite profilių įrašus',
'Auto Publish' => 'Automatinis publikavimas',
'Notify Me' => 'Pranešti man',
'Enable visitors to your profile to make comments about you and your profile.' => 'Įgalinkite lankytojus Jūsų profilyje rašyti komentarus apie Jus ir Jūsų profilį.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Įgalinkite automatinį publikavimą jei norite kad įrašai būtų automatiškai patvirtinami ir rodomi Jūsų profilyje.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Įgalinkite Pranešti man jei norite gauti el. pašto pranešimus kiekvieną kartą kai kas nors pateikia kokį nors įrašą. Tai rekomenduojama jei Jūs nenaudojate Automatinio publikavimo galimybės.',
'Enable Profile Blog' => 'Įgalinti profilio blogą',
'Enable Profile Wall' => 'Įgalinti profilio įrašų sieną',
'Enable your blog on your profile.' => 'Įgalinkite Jūsų profilio blogą.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Įgalinkite įrašų sieną kad patys ir lankytojai galėtų ant jos rašyti.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Įgalinkite Pranešti man jei Jūs norite gauti pranešimus apie kiekvieną pateikiamą įrašą. Tai rekomenduojama jei Jūs nenaudojate Automatinio publikavimo galimybės.',
'Bold' => 'Paryškintas',
'Italic' => 'Kursyvinis',
'Underline' => 'Pabrauktas',
'Quote' => 'Kabutės',
'Code' => 'Kodas',
'List' => 'Sąrašas',
'List' => 'Sąrašas',
'Image' => 'Logotipas',
'Link' => 'Nuoroda',
'Close' => 'Uždaryti',
'Color' => 'Spalva',
'Size' => 'Dydis',
'Item' => 'Elementas',
'Bold text: [b]text[/b]' => 'Paryškintas tekstas: [b]tekstas[/b]',
'Italic text: [i]text[/i]' => 'Kursyvinis tekstas: [i]tekstas[/i]',
'Underline text: [u]text[/u]' => 'Pabrauktas tekstas: [u]tekstas[/u]',
'Quoted text: [quote]text[/quote]' => 'Tekstas kabutėse: [quote]tekstas[/quote]',
'Code display: [code]code[/code]' => 'Kodo rodymas: [code]kodas[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Nerikiuotas sąrašas: [ul] [li]tekstas[/li] [/ul] - Patarimas: sąrašas turi turėti sąrašo elementus',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Surikiuotas sąrašas: [ol] [li]tekstas[/li] [/ol] - Patarimas: sąrašas turi turėti sąrašo elementus',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Logotipas: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Nuoroda: [url=http://www.zzz.com/]Tai yra nuoroda[/url]',
'Close all open bbCode tags' => 'Uždaryti visas atidarytas bbCode žymes',
'Color: [color=#FF6600]text[/color]' => 'Spalva: [color=#FF6600]tekstas[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Dydis: [size=1]text size[/size] - Patarimas: naudoti dydį nuo 1 iki 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Elementų sąrašas: [li] elementų sąrašas [/li] - Patarimas: elemetų sąrašasturi būti tarp [ol] ar [ul] sąrašo',
'Dimensions' => 'Dimensijos',
'File Types' => 'Failų tipai',
'Submit' => 'Pateikti',
'Preview' => 'Peržiūra',
'Cancel' => 'Atšaukti',
'User Comments' => 'Narių komentarai',
'Your Feedback' => 'Jūsų atsiliepimai',
'Edit' => 'Redaguoti',
'Update' => 'Atnaujinti',
'Delete' => 'Ištrinti',
'Publish' => 'Publikuoti',
'Sign Profile Book' => 'Pasirašyti profilio knygoje',
'Give Feedback' => 'Pateikti atsiliepimą',
'Edit Feedback' => 'Redaguoti atsiliepimą',
'Un-Publish' => 'Nutraukti publikavimą',
'Not Published' => 'Nepublikuota',
'Color' => 'Spalva',
'Size' => 'Dydis',
'Very Small' => 'Labai mažas',
'Small' => 'Mažas',
'Normal' => 'Normalus',
'Big' => 'Didelis',
'Very Big' => 'Labai didelis',
'Close All Tags' => 'Uždaryti visas žymes',
'Standard' => 'Standartinis',
'Red' => 'Raudonas',
'Purple' => 'Purpurinis',
'Blue' => 'Mėlynas',
'Green' => 'Žalias',
'Yellow' => 'Geltonas',
'Orange' => 'Oranžinis',
'Darkblue' => 'Tamsiai mėlynas',
'Gold' => 'Auksinis',
'Brown' => 'Rudas',
'Silver' => 'Sidabrinis',
'You have received a new entry in your %s' => 'Jūs gavote naują įrašą Jūsų %s',
'%s has just submitted a new entry in your %s.' => '%s ką tik įkėlė naują įrašą Jūsų %s.',
'An entry in your %s has just been updated' => 'Įrašas Jūsų %s ką tik buvo atnaujintas',
'%s has just submitted an edited entry for %s in your %s.' => '%s ką tik įkėlė ir redagavo įrašą %s Jūsų %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nJūsų esami nustatymai yra tokie kad visus įrašus privalote peržiūrėti Jūsų %1\$s. Prašome prisijungti, pržiūrėti naują įrašą ir jeigu sutinkate publikuoti. Tiesioginė prieiga prie Jūsų %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nJūsų esami nustatymai yra tokie kad visi nauji įrašai Jūsų %1\$s yra automatškai publikuojami. Kad peržiūrėti naują įrašą, prašome prisijungti. Jūs galite matyti naują įrašą ir atlikti reikalingus veiksmus jei to reikia.Tiesioginė prieiga prie Jūsų %1\$s:\n%2\$s\n",
'Name is Required!' => 'Reikalingas vardas!',
'Email Address is Required!' => 'Reikalingas el. pašto adresas!',
'Comment is Required!' => 'Reikalingas komentaras!',
'User Rating is Required!' => 'Reikalingas nario vertinimas!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Nepasirinkote nario vertinimo. Ar tikrai norite pateikti įrašą be nario vertinimo?',
'Return Gesture' => 'Gražinimo gestas',
'Profile Rating' => 'Profilio vertinimas',
'You have not selected your User Rating.' => 'Jūs nesate pasirinke nario vertinimo.',
'Would you like to give a User Rating ?' => 'Ar Jūs pasirenge įvertinti narį?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Ar Jūs tikrai norite panaikinti šį komentarą ir susijusio nario vertinimą?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Jūs kaip svetainės moderatorius pasiruoše redaguoti kažkieno tekstą. Tai bus tiesiogiai pažymėta. Ar tęsti?',
'Hidden' => 'Paslėpta',
'Feedback from %s: ' => 'Atsiliepimas nuo %s:',
'Poor' => 'Skurdus',
'Best' => 'Geriausias',
// 1.2:
'Vote %s star' => 'Balsuoti %s žvaigžde',
'Vote %s stars' => 'Balsuoti %s žvaigždėmis',
'Cancel Rating' => 'Atšaukti vertinimą',
'Average Profile Rating by other users' => 'Kitų narių vidutinis šio profilio vertinimas',
// 1.2.1:
'Title' => 'Pavadinimas',
'Title is Required!' => 'Reikalingas pavadinimas!',
'NEW' => 'NAUJAS',
'Mark Read' => 'Pažymėti raudonai',
'Mark Unread' => 'Pažymėti neskaityta',
'You have %s new %s post' => 'Jūs turite %s naujų %s laiškų',
'You have %s new %s posts' => 'Jūs turite %s naujų %s laiškų',
'Add new blog entry' => 'Įveskite naują blogo įrašą',
'Wall entry' => 'Įrašų sienos įrašas',
'Write on the wall' => 'Rašyti ant įrašų sienos',
'Entry' => 'Įrašas',
'Blog text' => 'Blogo tekstas',
'Save Blog Entry' => 'Išsaugoti blogo įrašą',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Pastaba: id tai video išskyrimo iš kitų rodmuo',
// module:
'%s added a new guestbook entry to %s' => '%s įvedė naują įrašą į svečių knygą pas %s',
'%s wrote a new blog "%s"' => '%s parašė naują blogo įrašą "%s"',
'%s wrote a new blog' => '%s parašė naują blogo įrašą',
'%s added a new wall entry to %s' => '%s įvedė naują įrašą ant įrašų sienos pas %s',
'%s added a new wall entry' => '%s įvedė naują įrašą ant įrašų sienos',
'No entries have been made!' => 'Naujų įrašų nėra!',
// 1.2.2:
'Untranslated strings on this page' => 'Neversti šio puslapio įrašai',
'Translations on this page' => 'Vertinimas šiame puslapyje',
'English string' => 'Angliški įrašai',
'Translated string' => 'Versti įrašai',
// CB 1.4 Validations:
'No changes.'							=>	'Be pakeitimų.',
'This field is required.'				=>	'Laukelis yra privalomas.',
'Please fix this field.'				=>	'Prašome sutvarkyti šį laukelį.',
'Please enter a valid email address.'	=>	'Prašome įveskite naudojamą el. pašto adresą.',
'Please enter a valid URL.'				=>	'Prašome įveskite naudojamą nuorodą.',
'Please enter a valid date.'			=>	'Prašome įveskite tikrą datą.',
'Please enter a valid date (ISO).'		=>	'Prašome įveskite tikrą datą (ISO).',
'Please enter a valid number.'			=>	'Prašome įveskite tikrus skaičius.',
'Please enter only digits.'				=>	'Prašome įveskite tik skaičius.',
'Please enter a valid credit card number.'		=>	'Prašome įveskite tikrą kreditinės kortelės numerį.',
'Please enter the same value again.'			=>	'Prašome pakartoti tą patčią vertę.',
'Please enter a value with a valid extension.'	=>	'Įveskite reikšmę, turinčią galiojantį plėtinį.',
'Please enter no more than {0} characters.'		=>	'Prašome įveskite daugiau kaip {0} simbolių.',
'Please enter at least {0} characters.'			=>	'Prašome įveskite mažiausiai {0} simbolių.',
'Please enter a value between {0} and {1} characters long.'	=>	'Prašome įveskite vertę tarp {0} ir {1} simbolių ilgio.',
'Please enter a value between {0} and {1}.'					=>	'Prašome įveskite vertę tarp {0} ir {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Prašome įveskite vertę mažesnę arba lygia {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Prašome įveskite vertę didesnę arba lygia {0}.',
// CB 1.8 Validations:
'Not a valid input' => 'Netinkamos vertės įrašas',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB profilių galerija',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Ši žymė turi visas elementarias paveikslėlių galerijas CB profiliams',
'Current Items' => 'Esami elementai',
'Keeps track of number of stored items' => 'Stebi saugomų elementų skaičių',
'Date of last update to Gallery items in this profile' => 'Paskutinio galerijos elementų atnaujinimo data šiame profilyje',
'Last Update' => 'Paskutinis atnaujinimas',
'Enable Gallery' => 'Įgalinti galeriją',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Pasirinkite Taip arba Ne įjungti arba išjungti galerijos kortelę',
'Short Greeting' => 'Trumpas pasveikinimas',
'Enter a short greeting for your gallery viewers' => 'Įveskite trumpą pasveikinimą Jūsų galerijos lankytojams',
'Item Quota' => 'Elementų kvota',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Administratorius gali tai panaudoti perrašant įprastas vertes leistiems elementams kiekvienam profilio sąvininkui atskirai',
'No Items published in this profile gallery' => 'Nėra publikuotų elementų šio profilio galerijoje',
'Title:' => 'Pavadinimas:',
'Description:' => 'Aprašymas:',
'Image File:' => 'Paveikslėlio failas:',
'Submit New Gallery Entry' => 'Įtraukite naują galerijos elementą',
'Submit Gallery Entry' => 'Įtraukite galerijos įrašą',
'A file must be selected via the Browse button' => 'Failas turi būti pasirenkamas per naršyti mygtuką',
'A gallery item title must be entered' => 'Turi būti įvestas galerijos elemento pavadinimas ',
'Autopublish items' => 'Publikuoti elementus automatiškai',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Pasirinkite Taip ar Ne automatiniam publikavimui ar ne - naujai įkeltiems galerijos elementams',
'Current Storage' => 'Esama saugykla',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Šis laukelis stebi bendrą visų įkeltų į Galerija elementų dydį - Kaip nustatytos kvotos dydis. Vertė yra baitais.',
'Greetings - connections only viewing enabled' => 'Sveikinimai - tik įjungus ryšių matomumą',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Atsiprašome - tik įjungus ryšių matomumą šiai galerijai kuri šiuo metu turi %1$d elementus savyje.',
'Automatically approve' => 'Automatiškai patvirtinti',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Ši vertė gali būti nustatyta administratoriaus kad perrašyti įprastus patvirtintus galerijos įskiepio parametrus',
'Storage Quota (KB)' => 'Saugyklos kvota (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Ši vertė gali būti nustatyta administratoriaus kad perrašyti įprastą patvirtintą galerijos įskiepio nario kvotą',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Peržengtas leidžiamas maksimalus vienetinio įkėlimo dydis - galerijos elementas atmestas',
'File extension not authorized' => 'Neleidžiamas failo plėtinys',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Esamos kvotos žyma: %1$d/%2$d elementų %3$d/%4$d Kbytes (%5$d%% panaudota - %6$d%% laisva) - vienetinio įkėlimo dydis %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Šis failas peržengs Jūsų kvotos dydį - galerijos elementas atmestas',
'Access Mode' => 'Prieigos būdas',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Pasirinkite norimą prieigos būdą: Vieša prieiga, tik registruotiems nariams, tik ryšių nariams, REG-S registruotiems slaptas, CON-S ryšių slaptas',
'Allow Public Access' => 'Leisti viešą prieigą',
'Allow Registered Access' => 'Leisti registruotą prieigą',
'Allow Connections Access' => 'Leisti ryšių prieigą',
'Registered Stealth Access' => 'Registruotų slapta prieiga',
'Connections Stealth Access' => 'Ryšių slapta prieiga',
'Display Format' => 'Peržiūros formatas',
'Select Display Format to apply for gallery viewing.' => 'Pasirinkite peržiūros formatą galerijos peržiūrai.',
'Pictures gallery list format' => 'Galerijos paveikslėlių sąrašo formatas',
'File list format' => 'Failų sąrašo formatas',
'Picture gallery list lightbox format' => 'Galerijos paveikslėlių sąrašo lightbox formatas',
'Gallery repository successfully created!' => 'Galerijos saugykla sėkmingai sukurta!',
'Gallery repository could not be created! Please notify system admin!' => 'Galerijos saugykla negali būti sukurta! Prašome praneškite sistemos administratoriui!',
'Image ToolBox failure! - Please notify system admin - ' => 'Neveikia ToolBox! - Prašome praneškite sistemos administratoriui -',
'The file upload has failed! - Please notify your system admin!' => 'Failų įkėlimas nepavyko! - Prašome praneškite sistemos administratoriui!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Failas %1$s buvo sėkmingai įkeltas!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Failas %1$s buvo sėkmingai įkeltas ir tn%1$s miniatiūra sukurta!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Tik registruoti nariai gali matyti %1$d elementus šioje galerijoje!',
'Delete' => 'Ištrinti',
'Publish' => 'Publikuoti',
'Unpublish' => 'Nutraukti publikaciją',
'Approve' => 'Patvirtinti',
'Revoke' => 'Atšaukti',
'Default setting' => 'Įprastiniai nustatymai',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Ar Jūs tikrai norite trinti pasirinktus elementus? Pasirinkti elementai bus ištrinti ir tai nebus galima atšaukti!',
'Max single upload (KB)' => 'Maksimalus vienetinis įkėlimas (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Ši vertė gali būti nustatyta administratoriaus perrašant galerijos įskiepio įprastą maksimalų vienetinį įkėlimo dydį.',
'Updated' => 'Atnaujintas',
'Title' => 'Pavadinimas',
'Description' => 'Aprašymas',
'Download' => 'Atsisiųsti',
'Actions' => 'Veiksmai',
'Never' => 'Niekada',
'Gallery Moderation' => 'Galerijos moderacija',
'This tab contains all pending autorization gallery items' => 'Ši žymė turi visų laukiančių patvirtinimo paveikslėlių galerijos elementus',
'New Gallery Item just uploaded' => 'Įkeltas naujas galerijos elementas',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Naujas galerijos elementas ką tik įkeltas ir laukia patvirtinimo.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been approved!' => 'Patvirtintas Jūsų galerijos elementas!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Naujas galerijos elementas ką tik įkeltas ir laukia patvirtinimo.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been revoked!' => 'Jūsų galerijos elementas buvo panaikintas!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Naujas galerijos elementas ką tik įkeltas ir laukia patvirtinimo.\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been deleted!' => 'Jūsų galerijos elementas buvo ištrintas!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Naujas galerijos elementas ką tik įkeltas ir laukia patvirtinimo.\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery item is pending approval by a site moderator.' => 'Jūsų galerijos elementas laukia patvirtinimo pas svetainės moderatorių.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Jūsų galerijos elementų kvota pasiekė ribas. Jūs turite ištrinti kokį nors elementą kad įkelti naują arba susisiekite su administratoriumi kvotos padidinimui.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Nepavyko pridėti index.html į galerijos įskiepį - prašome kreiptis į administratorių!',
'No item uploaded!' => 'Nėra naujai įkeltų elementų!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Moderatoriaus data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br />'
.'Single Upload Size - %7$s<br /></font>',

'Image ' => 'Paveikslėlis',
' of ' => 'iš',
'Image {x} of {y}' => 'Paveikslėlis {x} iš {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Nėra skirtų peržiūrai elementų',
'No items rendered' => 'Nėra pateiktų elementų',

'Edit Gallery Item' => 'Redaguoti galerijos elementą',
'Edit' => 'Redaguoti',
'Update' => 'Atnaujinti',

'Bad File - Item rejected' => 'Blogas failas - elementas atmestas',
'Not logged on' => 'Nesate prisijunges prie',
'No connected items' => 'Nėra prijungtų elementų'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Matoma profilyje',
'Only to logged-in users'				=>	'Tik prisijungusiems nariams',
'Only for direct connections'			=>	'Tik tiesioginiams ryšiams',
'Only for %s'							=>	'Skirta tik %s',
'Also for connections\' connections'	=>	'Taip pat ryšių ryšiams',
'Invisible on profile'					=>	'Nematoma profilyje',
'Access only to logged-in users. Please login.'						=>	'Prieinama tik prisijungusiems nariams. Prašome prisijunkite.',
'Access only to logged-in users. Please login or %s.'				=>	'Prieinama tik prisijungusiems nariams. Prašome prisijunkite arba %s.',
'register'															=>	'registruokis',
'Access only with login'											=>	'Prieiga tik prisijungus',
'Access only to directly connected users'							=>	'Prieiga tik tiesiogiai esamiems ryšiuose nariams',
'Access only to directly connected users and friends of friends'	=>	'Prieiga tik tiesiogiai esamiems ryšiuose nariams ir draugų draugams',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s prisijungėte, sveikiname!',
'%s updated his profile'				=>	'%s atnaujino savo profilį',
'%s updated their profile'				=>	'%s atnaujino savo profilį',

'%s and %s'								=>	'%s ir %s',
'%s, %s and %s'							=>	'%s, %s ir %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s ir %s daugiau',

'%s and %s are now connected'			=>	'%s ir %s dabar yra ryšyje',
'%s is now connected to %s'				=>	'%s yra ryšyje su %s',
'%s are now connected to %s'			=>	'%s yra ryšyje su %s',

'%s added a new picture'				=>	'%s įkėlė naują paveiksliuką',
'%s added new pictures'					=>	'%s Įkėlė naujus paveiksliukus',
'%s added %s new pictures'				=>	'%s įkėlė %s naujų paveiksliukų',
'%s commented to %s\'s %s'				=>	'%s komentavo kad %s\'s %s',
'%s rated %s\'s %s'						=>	'%s įvertino %s\'s %s',
'picture'								=>	'paveiksliukas',
'pictures'								=>	'paveiksliukai',
'profile'								=>	'profilis',

'%s added a new gallery'				=>	'%s sukūrė naują galeriją',

'%s signed the guestbook of %s'			=>	'%s pasirašė svečių knygoje pas %s',
'%s wrote on the wall of %s'			=>	'%s padarė įrašą ant įrašų sienos pas %s',
'%s posted a new note to %s'			=>	'%s parašė naują įrašą pas %s',
'%s updated a %s in %s'					=>	'%s atnaujino %s pas %s',
'%s updated a %s in %s\'s %s'			=>	'%s atnaujino %s pas %s\'s %s',
'%s updated a %s in the %s'				=>	'%s atnaujino %s pas %s',

'%s wrote a new %s'						=>	'%s parašė naują %s',
'%s wrote a new %s "%s"'				=>	'%s parašė naują %s "%s"',
'%s replied to %s'						=>	'%s atsakė į %s',
'%s replied to %s "%s"'					=>	'%s atsakė į %s "%s"',
'%s edited his %s'						=>	'%s redagavo savo %s',
'forum post'							=>	'forumo įrašas',
'comment'								=>	'komentaras',
'note'									=>	'įrašas',
'tag'									=>	'žymė',
'rating'								=>	'vertinimas',

'%s created the group "%s"'				=>	'%s įkūrė grupę "%s"',
'%s joined the group "%s"'				=>	'%s prisijungė prie grupės "%s"',

'%s subscribed to %s'					=>	'%s užsiprenumeravo %s',
'%s upgraded to %s'						=>	'%s atnaujino į %s',
'%s donated %s'							=>	'%s paaukojo %s',
'%s donated %s, thank you very much'	=>	'%s paaukojo %s, labai dėkojame',
'%s donated'							=>	'%s paaukojo',
'%s donated, thank you very much'		=>	'%s paaukojo, labai dėkojame',
'%s purchased something'				=>	'%s įsigijo',
'%s purchased something, thank you'		=>	'%s įsigijo, labai dėkojame',
'%s purchased a %s'						=>	'%s įsigijo %s',
'%s purchased a %s, thank you'			=>	'%s įsigijo %s, labai dėkojame',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Dėkojame įvertinus!',
'Click on a star to rate!'				=>	'Norėdami įvertinti, paspauskite žvaigždę!',
// Rate 1 Star:
'Rate %s %s'							=>	'Įvertinkite %s %s',
'Cancel Rating'							=>	'Atšaukti vertinimą',
// following rating strings can be used/changed in field's param
'Self'									=>	'Pats',
'Visitor'								=>	'Lankytojas',
'Rating'								=>	'Reitingas',
'Star'									=>	'Žvaigždė',
'Stars'									=>	'Žvaigždės',
'Poorest'								=>	'Blogesnis',
'Poor'									=>	'Skurdus',
'Average'								=>	'Vidutinis',
'Good'									=>	'Geriausias',
'Better'								=>	'Geresnis',
'Best'									=>	'Geriausias'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Rasta %s forumo pranešimų',
'Forum Posts'							=>	'Forumo pranešimai',
'Last %s Forum Posts'					=>	'Paskutiniai %s forumo pranešimai',
'Moderator'								=>	'Moderatorius',
'Administrator'							=>	'Administratorius',
'ONLINE'								=>	'DABAR SVETAINĖJE',
'OFFLINE'								=>	'ATSIJUNGĘS',
'Online Status: '						=>	'Prisijungimo būsena:',
'View Profile: '						=>	'Žiūrėti profilį:',
'Send Private Message: '				=>	'Siųsti privačią žinutę:',
'Date'									=>	'Data',
'Subject'								=>	'Tema',
'Category'								=>	'Kategorija',
'Hits'									=>	'Peržiūros',
'Karma: '								=>	'Karma:',
'Posts: '								=>	'Įrašų:',
'Forum Statistics'						=>	'Forumo statistika',
'Forum Ranking'							=>	'Forumo rangas',
'Total Posts'							=>	'Viso pranešimų',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Nerasta atitinkamų forumo pranešimų.',
'This user has no forum posts.'			=>	'Šis narys neturi pranešimų forume.',
'Your Subscriptions'					=>	'Jūsų prenumeratos',
'Action'								=>	'Veiksmas',
'No subscriptions found for you.'		=>	'Nėra prenumeratų rastų Jums.',
'Your Favorites'						=>	'Jūsų mėgstamiausi',
'No favorites found for you.'			=>	'Nerasta mėgstamiausių skirtų Jums.',
'Remove'								=>	'Pašalinti',
'Remove All'							=>	'Pašalinti viską',
'Unsubscribe'							=>	'Nutraukti prenumeratą',
'Unsubscribe All'						=>	'Nutraukti visą prenumeratą',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Ar Jūs tikrai norite atsisakyti šio forumo prenumeratos?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Ar Jūs tikrai norite atsisakyti visų Jūsų forumų prenumeratų?',
'Are you sure you want to remove this favorite thread?'								=>	'Ar Jūs tikrai norite pašalinti šį mėgstamiausią įrašą?',
'Are you sure you want to remove all your favorite threads?'						=>	'Ar Jūs tikrai norite pašalinti visus Jūsų mėgstamiausius įrašus?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Forumo komponentas nėra įdiegtas. Prašome susisiekti su savo svetainės administratoriumi.',
'Male'									=>	'Vyras',
'Female'								=>	'Moteris'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Rodyti Facebook profilį',
'Logout of your Facebook account.'	=>	'Atsijunkite nuo savo Facebook paskyros.',
'Sign out'	=>	'Atsijungti',
'Login with your Facebook account.'	=>	'Prisijungti su savo Facebook paskyra.',
'Sign in'	=>	'Prisijunkite',
'Unjoin this site'	=>	'Išeiti iš šios svetainės',
'Unauthorize this site from your Facebook account.'	=>	'Atjunkite šią svetainę nuo savo Facebook paskyros.',
'Are you sure you want to unjoin %s?'	=>	'Ar Jūs tikrai norite atsijunkti %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Žiūrėti Twitter profilį',
'Logout of your Twitter account.'	=>	'Atsijunkti nuo savo Twitter paskyros.',
'Login with your Twitter account.'	=>	'Prisijunkti su savo Twitter paskyra.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Failo dydis viršija nustatytą maksimalų dydį %s kilobytais'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
